Changeset 25251 in spip-zone


Ignore:
Timestamp:
Dec 16, 2008, 11:11:31 PM (12 years ago)
Author:
nicolas1.krebs2@…
Message:

correction de [25196] NK

Location:
_plugins_
Files:
508 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/_dev_/-jQuery/plugin.xml

    r25196 r25251  
    2828                <action>insert_head</action>
    2929        </pipeline>
    30         <necessite id="SPIP" version="[1.9.2;1.9.2)" />
     30        <necessite id="SPIP" version="[1.9.0;1.9.2)" />
    3131</plugin>
  • _plugins_/_dev_/Boucles_sans_tables/plugin.xml

    r25196 r25251  
    1010        <fonctions>boucles.php</fonctions>
    1111        <prefix>bouclesSansTables</prefix>
    12         <necessite id="SPIP" version="[1.9.2;]" />
     12        <necessite id="SPIP" version="[1.9.0;]" />
    1313</plugin>
  • _plugins_/_dev_/Peuplement_LDAP/plugin.xml

    r25196 r25251  
    2929                <inclure>peuplement_ldap_pipelines.php</inclure>
    3030        </pipeline>
    31         <necessite id="SPIP" version="[1.9.2;]" />
     31        <necessite id="SPIP" version="[1.9.0;]" />
    3232</plugin>
  • _plugins_/_dev_/SPIP-Genea/plugin.xml

    r25196 r25251  
    1010        <prefix>genea</prefix>
    1111        <icon>img_pack/arbre-24.png</icon>
    12         <necessite id="SPIP" version="[1.9.2;]" />
     12        <necessite id="SPIP" version="[1.9.0;]" />
    1313        <necessite id='geographie' version='[0.1;]' />
    1414        <fonctions>genea_fonctions.php</fonctions>
  • _plugins_/_dev_/Spaw-Editor2/plugin.xml

    r25196 r25251  
    3232                <inclure>spaw2_pre_propre.php</inclure>
    3333        </pipeline>
    34         <necessite id="SPIP" version="[1.9.2;]" />
     34        <necessite id="SPIP" version="[1.9.0;]" />
    3535</plugin>
  • _plugins_/_dev_/_squelettes_/boucle_portfolio/plugin.xml

    r25196 r25251  
    2525        <inclure>boucleportfolio_fonctions.php</inclure>
    2626  </pipeline>
    27         <necessite id="SPIP" version="[1.9.2;]" />
     27        <necessite id="SPIP" version="[1.9.0;]" />
    2828</plugin>
  • _plugins_/_dev_/_squelettes_/galaxie/plugin.xml

    r25196 r25251  
    2020        galaxie
    2121        </prefix>
    22         <necessite id="SPIP" version="[1.9.2;]" />
     22        <necessite id="SPIP" version="[1.9.0;]" />
    2323        <necessite id="mnoGoSearch" version="[0.1;]" />
    2424</plugin>
  • _plugins_/_dev_/_squelettes_/galerie_photo/coppermine/plugin.xml

    r25196 r25251  
    2929        coppermine.php
    3030        </options>
    31         <necessite id="SPIP" version="[1.9.2;]" />
     31        <necessite id="SPIP" version="[1.9.0;]" />
    3232</plugin>
  • _plugins_/_dev_/_squelettes_/pagination_article/plugin.xml

    r25196 r25251  
    2929        <inclure>paginart_fonctions.php</inclure>
    3030  </pipeline>
    31         <necessite id="SPIP" version="[1.9.2;]" />
     31        <necessite id="SPIP" version="[1.9.0;]" />
    3232</plugin>
  • _plugins_/_dev_/_squelettes_/pagination_article2/plugin.xml

    r25196 r25251  
    2424                <inclure>head.php</inclure>
    2525        </pipeline>
    26         <necessite id="SPIP" version="[1.9.2;]" />
     26        <necessite id="SPIP" version="[1.9.0;]" />
    2727</plugin>
  • _plugins_/_dev_/_squelettes_/spipjscalendar/plugin.xml

    r25196 r25251  
    2727        <prefix>
    2828        </prefix>
    29         <necessite id="SPIP" version="[1.9.2;]" />
     29        <necessite id="SPIP" version="[1.9.0;]" />
    3030</plugin>
  • _plugins_/_dev_/_ze_laboratoire_/Dojo/plugin.xml

    r25196 r25251  
    3838        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    3939
    40         <necessite id="SPIP" version="[1.9.2;]" />
     40        <necessite id="SPIP" version="[1.9.0;]" />
    4141</plugin>
  • _plugins_/_dev_/_ze_laboratoire_/ajoute_scripts/plugin.xml

    r25196 r25251  
    2828        Ajoute_script
    2929        </prefix>
    30         <necessite id="SPIP" version="[1.9.2;]" />
     30        <necessite id="SPIP" version="[1.9.0;]" />
    3131</plugin>
  • _plugins_/_dev_/_ze_laboratoire_/editables/plugin.xml

    r25196 r25251  
    99        <fonctions>editable.php</fonctions>
    1010        <prefix>editable</prefix>
    11         <necessite id="SPIP" version="[1.9.2;]" />
     11        <necessite id="SPIP" version="[1.9.0;]" />
    1212</plugin>
  • _plugins_/_dev_/_ze_laboratoire_/mag_maj/plugin.xml

    r25196 r25251  
    3737        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.        -->
    3838
    39         <necessite id="SPIP" version="[1.9.2;]" />
     39        <necessite id="SPIP" version="[1.9.0;]" />
    4040</plugin>
  • _plugins_/_dev_/_ze_laboratoire_/mot_associer_objets/plugin.xml

    r25196 r25251  
    1111        <prefix>mao</prefix>
    1212        <pipeline><nom>affiche_milieu</nom><inclure>mao_pipelines.php</inclure></pipeline>
    13         <necessite id="SPIP" version="[1.9.2;]" />
     13        <necessite id="SPIP" version="[1.9.0;]" />
    1414</plugin>
  • _plugins_/_dev_/_ze_laboratoire_/mots_arbo/plugin.xml

    r25196 r25251  
    1414       
    1515        <prefix>motsArbo</prefix>
    16         <necessite id="SPIP" version="[1.9.2;]" />
     16        <necessite id="SPIP" version="[1.9.0;]" />
    1717</plugin>
  • _plugins_/_dev_/_ze_laboratoire_/multilang_made_easy/plugin.xml

    r25196 r25251  
    3232                <inclure>multilang_made_easy.php</inclure>
    3333        </pipeline>
    34         <necessite id="SPIP" version="[1.9.2;]" />
     34        <necessite id="SPIP" version="[1.9.0;]" />
    3535</plugin>
  • _plugins_/_dev_/_ze_laboratoire_/ortho/plugin.xml

    r25196 r25251  
    99        <lien></lien> <!-- URI de documentation -->
    1010        <prefix>ortho</prefix>
    11         <necessite id="SPIP" version="[1.9.2;]" />
     11        <necessite id="SPIP" version="[1.9.0;]" />
    1212</plugin>
  • _plugins_/_dev_/_ze_laboratoire_/phraseur_args_etendus/plugin.xml

    r25196 r25251  
    2020  phraseur_args_etendus
    2121  </prefix>
    22         <necessite id="SPIP" version="[1.9.2;]" />
     22        <necessite id="SPIP" version="[1.9.0;]" />
    2323</plugin>
  • _plugins_/_dev_/_ze_laboratoire_/spiip/plugin.xml

    r25196 r25251  
    3434        <inclure>spiip_pipelines.php</inclure>
    3535  </pipeline>
    36         <necessite id="SPIP" version="[1.9.2;]" />
     36        <necessite id="SPIP" version="[1.9.0;]" />
    3737</plugin>
  • _plugins_/_dev_/_ze_laboratoire_/tableless_barre/plugin.xml

    r25196 r25251  
    3030                        <inclure>tableless_barre_pipelines.php</inclure>
    3131  </pipeline>
    32         <necessite id="SPIP" version="[1.9.2;]" />
     32        <necessite id="SPIP" version="[1.9.0;]" />
    3333</plugin>
  • _plugins_/_dev_/_ze_laboratoire_/tinymce/plugin.xml

    r25196 r25251  
    99
    1010        <prefix>tinyMCE</prefix>
    11         <necessite id="SPIP" version="[1.9.2;]" />
     11        <necessite id="SPIP" version="[1.9.0;]" />
    1212</plugin>
  • _plugins_/_dev_/_ze_laboratoire_/tinymce191/plugin.xml

    r25196 r25251  
    1818                <inclure>tinymce.php</inclure>
    1919        </pipeline>
    20         <necessite id="SPIP" version="[1.9.2;]" />
     20        <necessite id="SPIP" version="[1.9.0;]" />
    2121</plugin>
  • _plugins_/_dev_/_ze_laboratoire_/tinymce192/plugin.xml

    r25196 r25251  
    1818                <inclure>tinymce.php</inclure>
    1919        </pipeline>
    20         <necessite id="SPIP" version="[1.9.2;]" />
     20        <necessite id="SPIP" version="[1.9.0;]" />
    2121</plugin>
  • _plugins_/_dev_/a2a/plugin.xml

    r25196 r25251  
    2525
    2626        <!-- Dependances : CFG afin d'avoir les fonctions sql_* en 1.9.2 -->
    27         <necessite id="SPIP" version="[1.9.2;]" />
     27        <necessite id="SPIP" version="[1.9.0;]" />
    2828        <necessite id="cfg" version="[1.7.5;]" />
    2929       
  • _plugins_/_dev_/aa/plugin.xml

    r25196 r25251  
    3737            <inclure>aa_pipelines.php</inclure>
    3838        </pipeline>     
    39         <necessite id="SPIP" version="[1.9.2;]" />
     39        <necessite id="SPIP" version="[1.9.0;]" />
    4040                                <necessite id="cfg" version="[1.0.0;]" />
    4141                                <chemin dir='' />
  • _plugins_/_dev_/abomailmans/plugin.xml

    r25196 r25251  
    4747        </pipeline>
    4848
    49         <necessite id="SPIP" version="[1.9.2;]" />
     49        <necessite id="SPIP" version="[1.9.0;]" />
    5050</plugin>
  • _plugins_/_dev_/abonnement/plugin.xml

    r25196 r25251  
    3131        </pipeline>
    3232        <chemin dir='' />
    33         <necessite id="SPIP" version="[1.9.2;]" />
     33        <necessite id="SPIP" version="[1.9.0;]" />
    3434        <necessite id="inscription2" version="[0.2;]" />
    3535        <necessite id="spiplistes" version="[1.9;]" />
  • _plugins_/_dev_/acces_groupes/1_9_2/plugin.xml

    r25196 r25251  
    7070-->
    7171<chemin dir='' />
    72         <necessite id="SPIP" version="[1.9.2;]" />
     72        <necessite id="SPIP" version="[1.9.0;]" />
    7373</plugin>
    7474
  • _plugins_/_dev_/acces_groupes/v1.1_cul_de_sac/plugin.xml

    r25196 r25251  
    5656        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.        -->
    5757
    58         <necessite id="SPIP" version="[1.9.2;]" />
     58        <necessite id="SPIP" version="[1.9.0;]" />
    5959</plugin>
    6060
  • _plugins_/_dev_/acs/plugin.xml

    r25196 r25251  
    5858        </pipeline>
    5959
    60         <necessite id="SPIP" version="[1.9.2;]" />
     60        <necessite id="SPIP" version="[1.9.0;]" />
    6161</plugin>
  • _plugins_/_dev_/activites/plugin.xml

    r25196 r25251  
    1212        <prefix>activites</prefix>
    1313        <fonctions>activites_mes_fonctions.php</fonctions>
    14         <necessite id="SPIP" version="[1.9.2;]" />
     14        <necessite id="SPIP" version="[1.9.0;]" />
    1515        <necessite id='cfg' version='[1.5.0;]' />
    1616        <necessite id="WCalendar" version="[0.11;]" />
  • _plugins_/_dev_/agenda_timeline/plugin.xml

    r25196 r25251  
    2020        <lien>http://www.spip-contrib.net/article1396.html</lien>
    2121        <prefix>Agendatimeline</prefix>
    22         <necessite id="SPIP" version="[1.9.2;]" />
     22        <necessite id="SPIP" version="[1.9.0;]" />
    2323        <necessite id='cfg' version='[1.0.6;]' />
    2424        <necessite id="WCalendar" version="[0.11;]" />
  • _plugins_/_dev_/agendax/plugin.xml

    r25196 r25251  
    4141                <inclure>agendax.php</inclure>
    4242        </pipeline>
    43         <necessite id="SPIP" version="[1.9.2;]" />
     43        <necessite id="SPIP" version="[1.9.0;]" />
    4444</plugin>
  • _plugins_/_dev_/aidejTip/plugin.xml

    r25196 r25251  
    3939        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    4040
    41         <necessite id="SPIP" version="[1.9.2;]" />
     41        <necessite id="SPIP" version="[1.9.0;]" />
    4242</plugin>
  • _plugins_/_dev_/ajax_callback/plugin.xml

    r25196 r25251  
    2525                <inclure>head.php</inclure>
    2626        </pipeline>
    27         <necessite id="SPIP" version="[1.9.2;]" />
     27        <necessite id="SPIP" version="[1.9.0;]" />
    2828</plugin>
  • _plugins_/_dev_/akismet/plugin.xml

    r25196 r25251  
    2121        <prefix>akismet</prefix>
    2222        <necessite id='cfg' version='[1.0;]' />
    23         <necessite id='spip' version='[2.0.0 beta;]' />
     23        <necessite id='spip' version='[2.0.0;]' />
    2424</plugin>
  • _plugins_/_dev_/amelioration_access/191/plugin.xml

    r25196 r25251  
    3535        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    3636
    37         <necessite id="SPIP" version="[1.9.2;]" />
     37        <necessite id="SPIP" version="[1.9.0;]" />
    3838</plugin>
  • _plugins_/_dev_/annotations/plugin.xml

    r25196 r25251  
    5656                <inclure>annotations_pipelines.php</inclure>   
    5757        </pipeline>
    58         <necessite id="spip" version="[2.0.0 beta;]" />
     58        <necessite id="spip" version="[2.0.0;]" />
    5959        <necessite id="FormulaireUpload" version="[0.1;]" />
    6060       
  • _plugins_/_dev_/antispam-recaptcha/plugin.xml

    r25196 r25251  
    2020        <fonctions>fonctions_recaptcha.php</fonctions>
    2121        <chemin dir='' />
    22         <necessite id="SPIP" version="[1.9.2;]" />
     22        <necessite id="SPIP" version="[1.9.0;]" />
    2323</plugin>
  • _plugins_/_dev_/archive/plugin.xml

    r25196 r25251  
    3333        <install>base/archive_install.php</install>
    3434
    35         <necessite id="SPIP" version="[1.9.2;]" />
     35        <necessite id="SPIP" version="[1.9.0;]" />
    3636        <necessite id="cfg" version="[1.5.0;]" />
    3737</plugin>
  • _plugins_/_dev_/article-s5/plugin.xml

    r25196 r25251  
    4040-->
    4141                                <chemin dir='' />
    42         <necessite id="SPIP" version="[1.9.2;]" />
     42        <necessite id="SPIP" version="[1.9.0;]" />
    4343</plugin>
  • _plugins_/_dev_/attributs/plugin.xml

    r25196 r25251  
    5454
    5555        <chemin dir='' />
    56         <necessite id="SPIP" version="[1.9.2;]" />
     56        <necessite id="SPIP" version="[1.9.0;]" />
    5757</plugin>
  • _plugins_/_dev_/authentification/auth_bd_externe/plugin.xml

    r25196 r25251  
    2828                <inclure>auth_bd_externe_pipelines.php</inclure>
    2929        </pipeline>     
    30         <necessite id="SPIP" version="[1.9.2;]" />
     30        <necessite id="SPIP" version="[1.9.0;]" />
    3131</plugin>
  • _plugins_/_dev_/authentification/openid/plugin.xml

    r25065 r25251  
    3030   </lien> <!-- URI de documentation -->
    3131    <!-- spip en version 193 mini -->
    32         <necessite id='spip' version='[2.0;]' />   
     32        <necessite id='SPIP' version='[2.0.0;]' />   
    3333        <necessite id="lib:php-openid-2.1.2" src="http://openidenabled.com/files/php-openid/packages/php-openid-2.1.2.zip" />
    3434   <prefix>openid</prefix>
  • _plugins_/_dev_/auto_claves/plugin.xml

    r25196 r25251  
    3737        <inclure>auto_claves.php</inclure>
    3838</pipeline>
    39         <necessite id="SPIP" version="[1.9.2;]" />
     39        <necessite id="SPIP" version="[1.9.0;]" />
    4040</plugin>
  • _plugins_/_dev_/autorite/plugin.xml

    r25196 r25251  
    3737            illuminati_options.php
    3838        </options>
    39         <necessite id="SPIP" version="[1.9.2;]" />
     39        <necessite id="SPIP" version="[1.9.0;]" />
    4040        <necessite id='cfg' version='[1.5.0;]' />
    4141
  • _plugins_/_dev_/balise_dynamique/plugin.xml

    r25196 r25251  
    1111        Un exemple de plugin pour apprendre &#223; faire des balises dynamiques
    1212        </description>
    13         <necessite id="SPIP" version="[1.9.2;]" />
     13        <necessite id="SPIP" version="[1.9.0;]" />
    1414</plugin>
  • _plugins_/_dev_/balise_plugin/plugin.xml

    r25196 r25251  
    3333       
    3434        <fonctions>baliseplugin_fonctions.php</fonctions>
    35         <necessite id="SPIP" version="[1.9.2;]" />
     35        <necessite id="SPIP" version="[1.9.0;]" />
    3636</plugin>
  • _plugins_/_dev_/basefiltrageip/plugin.xml

    r25196 r25251  
    2424  </prefix>     
    2525    <install>base/basefiltrageip_upgrade.php</install>
    26         <necessite id="SPIP" version="[1.9.2;]" />
     26        <necessite id="SPIP" version="[1.9.0;]" />
    2727</plugin>
  • _plugins_/_dev_/bbcode_propre/plugin.xml

    r25196 r25251  
    2929                <inclure>bbcode_propre.php</inclure>
    3030        </pipeline>
    31         <necessite id="SPIP" version="[1.9.2;]" />
     31        <necessite id="SPIP" version="[1.9.0;]" />
    3232</plugin>
  • _plugins_/_dev_/bigbrother/plugin.xml

    r25196 r25251  
    4545       
    4646        <!-- Big brother nécessite les plugins suivant -->
    47         <necessite id="SPIP" version="[1.9.2;]" />
     47        <necessite id="SPIP" version="[1.9.0;]" />
    4848        <necessite id='cfg' version="[1.10.3;]" />
    4949</plugin>
  • _plugins_/_dev_/bisous/plugin.xml

    r25196 r25251  
    4242                <inclure>base/bisous_tables.php</inclure>
    4343        </pipeline>
    44         <necessite id="SPIP" version="[1.9.2;]" />
     44        <necessite id="SPIP" version="[1.9.0;]" />
    4545</plugin>
  • _plugins_/_dev_/blockreferer/plugin.xml

    r25196 r25251  
    3333        </pipeline>
    3434        <install>base/blockreferer_upgrade.php</install>
    35         <necessite id="SPIP" version="[1.9.2;]" />
     35        <necessite id="SPIP" version="[1.9.0;]" />
    3636</plugin>
  • _plugins_/_dev_/bonbon2/plugin.xml

    r25196 r25251  
    2727       
    2828    <necessite id='cfg' version='[1.10.3;]' />
    29     <necessite id='spip' version='[2.0.0 beta;]' />
     29    <necessite id='spip' version='[2.0.0;]' />
    3030   
    3131    <bouton id='bonbon_admin' parent='configuration'>
  • _plugins_/_dev_/boucle_session/plugin.xml

    r25196 r25251  
    1818        <options>boucleSessionOptions.php</options>
    1919        <prefix>boucleSession</prefix>
    20         <necessite id="SPIP" version="[1.9.2;]" />
     20        <necessite id="SPIP" version="[1.9.0;]" />
    2121</plugin>
  • _plugins_/_dev_/boucles_xml/plugin.xml

    r25196 r25251  
    4141        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    4242
    43         <necessite id="SPIP" version="[1.9.2;]" />
     43        <necessite id="SPIP" version="[1.9.0;]" />
    4444</plugin>
  • _plugins_/_dev_/bureau/plugin.xml

    r25196 r25251  
    1515                <inclure>bureau_pipelines.php</inclure>
    1616        </pipeline>
    17         <necessite id="SPIP" version="[1.9.2;]" />
     17        <necessite id="SPIP" version="[1.9.0;]" />
    1818</plugin>
  • _plugins_/_dev_/calendrier/plugin.xml

    r25196 r25251  
    1111        <fonctions>calendrier_fonctions.php</fonctions>
    1212        <lien>http://www.spip-contrib.net/Gestion-de-dates-et-calendriers</lien>
    13         <necessite id="SPIP" version="[1.9.2;]" />
     13        <necessite id="SPIP" version="[1.9.0;]" />
    1414        <necessite id="CFG" version="[1.0;]" />
    1515</plugin>
  • _plugins_/_dev_/captcha/plugin.xml

    r25196 r25251  
    2424        </prefix>
    2525       
    26         <necessite id="SPIP" version="[1.9.2;]" />
     26        <necessite id="SPIP" version="[1.9.0;]" />
    2727</plugin>
  • _plugins_/_dev_/captcha2/plugin.xml

    r25196 r25251  
    3131        <prefix>captcha2</prefix>
    3232
    33         <necessite id="SPIP" version="[1.9.2;]" />
     33        <necessite id="SPIP" version="[1.9.0;]" />
    3434</plugin>
  • _plugins_/_dev_/champs_homonymes/champs_homonymes_spip1.9.2/plugin.xml

    r25196 r25251  
    5656        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    5757
    58         <necessite id="SPIP" version="[1.9.2;]" />
     58        <necessite id="SPIP" version="[1.9.0;]" />
    5959</plugin>
  • _plugins_/_dev_/champs_homonymes/plugin.xml

    r25196 r25251  
    4949        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    5050
    51         <necessite id="SPIP" version="[1.9.2;]" />
     51        <necessite id="SPIP" version="[1.9.0;]" />
    5252</plugin>
  • _plugins_/_dev_/chess/plugin.xml

    r25196 r25251  
    3838        <inclure>chess_fonctions.php</inclure>
    3939    </pipeline>
    40         <necessite id="SPIP" version="[1.9.2;]" />
     40        <necessite id="SPIP" version="[1.9.0;]" />
    4141        <necessite id="cfg" version="[1.0.6;]" />
    4242</plugin>
  • _plugins_/_dev_/coloriage_dist/plugin.xml

    r25196 r25251  
    4949        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    5050
    51         <necessite id="SPIP" version="[1.9.2;]" />
     51        <necessite id="SPIP" version="[1.9.0;]" />
    5252</plugin>
  • _plugins_/_dev_/compat193/plugin.xml

    r21913 r25251  
    1616        <prefix>compat</prefix>
    1717        <options>compat.php</options>
    18         <necessite id="SPIP" version='[2.0;]' />
     18        <necessite id="SPIP" version='[2.0.0;]' />
    1919        <chemin dir='' />
    2020</plugin>
  • _plugins_/_dev_/compte_clics/plugin.xml

    r25196 r25251  
    3434        <prefix>compteclics</prefix>
    3535        <install>base/compteclics_init.php</install>
    36         <necessite id="SPIP" version="[1.9.2;]" />
     36        <necessite id="SPIP" version="[1.9.0;]" />
    3737</plugin>
  • _plugins_/_dev_/convertisseur/plugin.xml

    r25196 r25251  
    3636        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    3737
    38         <necessite id="SPIP" version="[1.9.2;]" />
     38        <necessite id="SPIP" version="[1.9.0;]" />
    3939</plugin>
  • _plugins_/_dev_/crayons_listes/plugin.xml

    r25196 r25251  
    4343        <chemin dir='' />
    4444
    45         <necessite id="SPIP" version="[1.9.2;]" />
     45        <necessite id="SPIP" version="[1.9.0;]" />
    4646</plugin>
  • _plugins_/_dev_/critereIN/plugin.xml

    r25196 r25251  
    1414        <fonctions>critereIN.php</fonctions>
    1515        <prefix>critereIN</prefix>
    16         <necessite id="SPIP" version="[1.9.2;]" />
     16        <necessite id="SPIP" version="[1.9.0;]" />
    1717</plugin>
  • _plugins_/_dev_/ctrlforms/plugin.xml

    r25196 r25251  
    99        <lien>http://</lien>
    1010        <prefix>ctrlforms</prefix>
    11         <necessite id="SPIP" version="[1.9.2;]" />
     11        <necessite id="SPIP" version="[1.9.0;]" />
    1212        <necessite id='forms' version='[0.301;]' />
    1313        <chemin dir='' />
  • _plugins_/_dev_/demo_spip/plugin.xml

    r25196 r25251  
    1010         <inclure>spip_demo_pipelines.php</inclure>
    1111        </pipeline>
    12         <necessite id="SPIP" version="[1.9.2;]" />
     12        <necessite id="SPIP" version="[1.9.0;]" />
    1313</plugin>
    1414
  • _plugins_/_dev_/develop/plugin.xml

    r25196 r25251  
    1818        <icon>images/develop.png</icon>
    1919        <prefix>develop</prefix>
    20         <necessite id="SPIP" version="[1.9.2;]" />
     20        <necessite id="SPIP" version="[1.9.0;]" />
    2121        <necessite id='cfg' version='[1.0.6;]' />
    2222        <necessite id='Inscription2' version='[0.2;]' />
  • _plugins_/_dev_/dist_gala/plugin.xml

    r25196 r25251  
    3333                <inclure>layout_pipelines_public.php</inclure>
    3434        </pipeline>
    35         <necessite id="SPIP" version="[1.9.2;]" />
     35        <necessite id="SPIP" version="[1.9.0;]" />
    3636</plugin>
  • _plugins_/_dev_/doc2img/plugin.xml

    r25196 r25251  
    2020
    2121   <!-- précise les dependances vis-a-vis de d'autres plugins -->
    22         <necessite id="SPIP" version="[1.9.2;]" />
     22        <necessite id="SPIP" version="[1.9.0;]" />
    2323   <necessite id="cfg" version="[1.0.4;]" />
    2424
  • _plugins_/_dev_/doc_breves/plugin.xml

    r25196 r25251  
    99        <fonctions>docb_functions.php</fonctions>
    1010        <install>base/docbr_upgrade.php</install>
    11         <necessite id="SPIP" version="[1.9.2;]" />
     11        <necessite id="SPIP" version="[1.9.0;]" />
    1212</plugin>
  • _plugins_/_dev_/docjquery/plugin.xml

    r25196 r25251  
    1313
    1414        <prefix>docjq</prefix>
    15         <necessite id="SPIP" version="[1.9.2;]" />
     15        <necessite id="SPIP" version="[1.9.0;]" />
    1616</plugin>
  • _plugins_/_dev_/documents_auteurs/plugin.xml

    r25196 r25251  
    2929        </pipeline>
    3030        <chemin dir='' />
    31         <necessite id="SPIP" version="[1.9.2;]" />
     31        <necessite id="SPIP" version="[1.9.0;]" />
    3232</plugin>
  • _plugins_/_dev_/download_dump/plugin.xml

    r25196 r25251  
    2323                <inclure>dd_pipeline.php</inclure>
    2424        </pipeline>
    25         <necessite id="SPIP" version="[1.9.2;]" />
     25        <necessite id="SPIP" version="[1.9.0;]" />
    2626</plugin>
  • _plugins_/_dev_/dtarch/plugin.xml

    r25196 r25251  
    77                <inclure>dtarch.php</inclure>
    88        </pipeline>
    9         <necessite id="SPIP" version="[1.9.2;]" />
     9        <necessite id="SPIP" version="[1.9.0;]" />
    1010</plugin>
  • _plugins_/_dev_/ecommerce/plugins/ecommerce/plugin.xml

    r25196 r25251  
    2323                <inclure>inc_ecommerce.php</inclure>
    2424        </pipeline>
    25         <necessite id="SPIP" version="[1.9.2;]" />
     25        <necessite id="SPIP" version="[1.9.0;]" />
    2626</plugin>
  • _plugins_/_dev_/edicion_masa/plugin.xml

    r25196 r25251  
    3333
    3434        <chemin dir='' type='prive' />
    35         <necessite id="SPIP" version="[1.9.2;]" />
     35        <necessite id="SPIP" version="[1.9.0;]" />
    3636</plugin>
  • _plugins_/_dev_/edit_table/plugin.xml

    r25196 r25251  
    2727                <inclure>edittable_admin.php</inclure>
    2828        </pipeline>
    29         <necessite id="SPIP" version="[1.9.2;]" />
     29        <necessite id="SPIP" version="[1.9.0;]" />
    3030</plugin>
  • _plugins_/_dev_/eva/plugin.xml

    r25196 r25251  
    77        <description>
    88        Ce plugin est distribu&eacute; sous licence GNU/GPL</description>
    9         <necessite id="SPIP" version="[1.9.2;]" />
     9        <necessite id="SPIP" version="[1.9.0;]" />
    1010</plugin>
  • _plugins_/_dev_/export_odt/plugin.xml

    r25196 r25251  
    3232          spipodf
    3333        </prefix>
    34         <necessite id="SPIP" version="[1.9.2;]" />
     34        <necessite id="SPIP" version="[1.9.0;]" />
    3535</plugin>
  • _plugins_/_dev_/expresso/plugin.xml

    r25196 r25251  
    2626                <inclure>expresso_pipeline.php</inclure>
    2727        </pipeline>
    28         <necessite id="SPIP" version="[1.9.2;]" />
     28        <necessite id="SPIP" version="[1.9.0;]" />
    2929</plugin>
  • _plugins_/_dev_/extras2/plugin.xml

    r25196 r25251  
    1818                <inclure></inclure>
    1919        </pipeline>
    20         <necessite id="SPIP" version="[1.9.2;]" />
     20        <necessite id="SPIP" version="[1.9.0;]" />
    2121</plugin>
  • _plugins_/_dev_/fckeditor/1.9.2/plugin.xml

    r25196 r25251  
    5858</description>
    5959       
    60         <necessite id="SPIP" version="[1.9.2;]" />
     60        <necessite id="SPIP" version="[1.9.0;]" />
    6161</plugin>
  • _plugins_/_dev_/fibres_propre/plugin.xml

    r25196 r25251  
    2727                <inclure>fibres_propre.php</inclure>
    2828        </pipeline>
    29         <necessite id="SPIP" version="[1.9.2;]" />
     29        <necessite id="SPIP" version="[1.9.0;]" />
    3030</plugin>
  • _plugins_/_dev_/flash_gordon/plugin.xml

    r25196 r25251  
    4040                <!-- Le parametre action est facultatif : en son absence la fonction portant le nom du pipeline est appelee. Le parametre inclure est facultatif.       -->
    4141
    42         <necessite id="SPIP" version="[1.9.2;]" />
     42        <necessite id="SPIP" version="[1.9.0;]" />
    4343</plugin>
  • _plugins_/_dev_/flowplayer/plugin.xml

    r25196 r25251  
    4444        <inclure>flowplayer_fonctions.php</inclure>
    4545</pipeline>
    46         <necessite id="SPIP" version="[1.9.2;]" />
     46        <necessite id="SPIP" version="[1.9.0;]" />
    4747</plugin>
  • _plugins_/_dev_/forms_et_tables_captcha/plugin.xml

    r25196 r25251  
    1414        <prefix>ftcaptcha</prefix>
    1515        <install>base/ftcaptcha_install.php</install>
    16         <necessite id="SPIP" version="[1.9.2;]" />
     16        <necessite id="SPIP" version="[1.9.0;]" />
    1717        <necessite id='forms' version='[0.1;]' />
    1818        <chemin dir='' />
  • _plugins_/_dev_/formulaire_art_public/plugin.xml

    r25196 r25251  
    1818        FormulaireArticle
    1919        </prefix>
    20         <necessite id="SPIP" version="[1.9.2;]" />
     20        <necessite id="SPIP" version="[1.9.0;]" />
    2121        <necessite id='cfg' version='[1.0.6;]' />
    2222        <necessite id='Autorite' version='[0.9;]' />
  • _plugins_/_dev_/formulaire_tag_forum/plugin.xml

    r25196 r25251  
    2222          formulaire_tag_forum
    2323        </prefix>
    24         <necessite id="SPIP" version="[1.9.2;]" />
     24        <necessite id="SPIP" version="[1.9.0;]" />
    2525</plugin>
  • _plugins_/_dev_/formulaire_upload/plugin.xml

    r21747 r25251  
    3030        <fonctions>base/formulaire_upload.php</fonctions>
    3131
    32         <necessite id='spip' version='[2.0;]' />
     32        <necessite id='spip' version='[2.0.0;]' />
    3333</plugin>
  • _plugins_/_dev_/forum_emails/plugin.xml

    r25196 r25251  
    2121        forum
    2222        </prefix>
    23         <necessite id="SPIP" version="[1.9.2;]" />
     23        <necessite id="SPIP" version="[1.9.0;]" />
    2424</plugin>
  • _plugins_/_dev_/generateur_contenu/plugin.xml

    r25196 r25251  
    3535                        <inclure>gener_cont_pipelines.php</inclure>
    3636        </pipeline>
    37         <necessite id="SPIP" version="[1.9.2;]" />
     37        <necessite id="SPIP" version="[1.9.0;]" />
    3838</plugin>
  • _plugins_/_dev_/gestion_auteurs/plugin.xml

    r25196 r25251  
    3636        <inclure>gestion_auteurs_pipelines.php</inclure>
    3737</pipeline>
    38         <necessite id="SPIP" version="[1.9.2;]" />
     38        <necessite id="SPIP" version="[1.9.0;]" />
    3939</plugin>
  • _plugins_/_dev_/getid3/plugin.xml

    r25196 r25251  
    2525          getid3
    2626        </prefix>
    27         <necessite id="SPIP" version="[1.9.2;]" />
    28         <utilise id="tag-machine" version="[0.0.1;]" />
     27        <necessite id="SPIP" version="[1.9.0;]" />
     28        <utilise id="tag-machine" version="[0.1;]" />
    2929</plugin>
  • _plugins_/_dev_/gis/plugin.xml

    r25196 r25251  
    6262                <inclure>gis_pipeline.php</inclure>
    6363        </pipeline>
    64         <necessite id="SPIP" version="[1.9.2;]" />
     64        <necessite id="SPIP" version="[1.9.0;]" />
    6565        <necessite id='cfg' version='[1.10.4;]' />
    6666        <chemin dir='' />
  • _plugins_/_dev_/glossaire/plugin.xml

    r25196 r25251  
    1414        <lien></lien> <!-- URI de documentation -->
    1515 <fonctions>glossaire.php</fonctions>
    16         <necessite id="SPIP" version="[1.9.2;]" />
     16        <necessite id="SPIP" version="[1.9.0;]" />
    1717</plugin>
  • _plugins_/_dev_/glossaire_interne/plugin.xml

    r25196 r25251  
    1515<nom>insert_head</nom>
    1616</pipeline>
    17         <necessite id="SPIP" version="[1.9.2;]" />
     17        <necessite id="SPIP" version="[1.9.0;]" />
    1818</plugin>
  • _plugins_/_dev_/google_ajax_search/plugin.xml

    r25196 r25251  
    2020                <inclure>googleajaxsearch_pipeline.php</inclure>
    2121        </pipeline>     
    22         <necessite id="SPIP" version="[1.9.2;]" />
     22        <necessite id="SPIP" version="[1.9.0;]" />
    2323</plugin>
  • _plugins_/_dev_/googlemap_api/plugin.xml

    r25196 r25251  
    3939        <inclure>geomap_pipeline.php</inclure>
    4040</pipeline>
    41         <necessite id="SPIP" version="[1.9.2;]" />
     41        <necessite id="SPIP" version="[1.9.0;]" />
    4242<necessite id='cfg' version='[1.10.4;]' />
    4343</plugin>
  • _plugins_/_dev_/gravatar/plugin.xml

    r25196 r25251  
    3131        </pipeline>
    3232
    33         <necessite id="SPIP" version="[1.9.2;]" />
     33        <necessite id="SPIP" version="[1.9.0;]" />
    3434</plugin>
  • _plugins_/_dev_/hatom2atom/plugin.xml

    r25196 r25251  
    3434                <inclure>hatom2atom.php</inclure>
    3535        </pipeline>
    36         <necessite id="SPIP" version="[1.9.2;]" />
     36        <necessite id="SPIP" version="[1.9.0;]" />
    3737</plugin>
  • _plugins_/_dev_/indicizzazione_tabelle/plugin.xml

    r25196 r25251  
    1313        <inclure>ind_tab.php</inclure>
    1414</pipeline>
    15         <necessite id="SPIP" version="[1.9.2;]" />
     15        <necessite id="SPIP" version="[1.9.0;]" />
    1616</plugin>
    1717
  • _plugins_/_dev_/innerfade/plugin.xml

    r25196 r25251  
    2626        innerfade
    2727        </prefix>
    28         <necessite id="SPIP" version="[1.9.2;]" />
     28        <necessite id="SPIP" version="[1.9.0;]" />
    2929</plugin>
  • _plugins_/_dev_/intertitres_hierarchises_et_table_matieres/plugin.xml

    r25196 r25251  
    2525        </pipeline>
    2626 <fonctions>intertitres_tdm_fonctions.php</fonctions>
    27         <necessite id="SPIP" version="[1.9.2;]" />
     27        <necessite id="SPIP" version="[1.9.0;]" />
    2828</plugin>
  • _plugins_/_dev_/invalideur/plugin.xml

    r25196 r25251  
    2323        <version_base>0.1</version_base>
    2424        <install>base/invalideur_install.php</install>
    25         <necessite id="SPIP" version="[1.9.2;]" />
     25        <necessite id="SPIP" version="[1.9.0;]" />
    2626</plugin>
  • _plugins_/_dev_/jaxespip/plugin.xml

    r25196 r25251  
    2323
    2424        <prefix>jaxespip</prefix>
    25         <necessite id="SPIP" version="[1.9.2;]" />
     25        <necessite id="SPIP" version="[1.9.0;]" />
    2626</plugin>
  • _plugins_/_dev_/jmycarousel/plugin.xml

    r25196 r25251  
    1414        <inclure>jmycarousel.php</inclure>
    1515</pipeline>
    16         <necessite id="SPIP" version="[1.9.2;]" />
     16        <necessite id="SPIP" version="[1.9.0;]" />
    1717</plugin>
    1818
  • _plugins_/_dev_/jtransition/plugin.xml

    r25196 r25251  
    2121        jtransition
    2222        </prefix>
    23         <necessite id="SPIP" version="[1.9.2;]" />
     23        <necessite id="SPIP" version="[1.9.0;]" />
    2424        <necessite id='cfg' version='[1.3.8;]' />
    2525
  • _plugins_/_dev_/kaltura/plugin.xml

    r24414 r25251  
    88  <prefix>kaltura</prefix>
    99  <fonctions>inc/kaltura.php</fonctions>
    10   <necessite id='SPIP' version='[2.0.0 dev;]' />
     10  <necessite id='SPIP' version='[2.0.0;]' />
    1111  <necessite id='cfg' version='[1.0;]' />
    1212</plugin>
  • _plugins_/_dev_/lecteur_pdf/plugin.xml

    r25196 r25251  
    2222        lecteurpdf
    2323        </prefix>
    24         <necessite id="SPIP" version="[1.9.2;]" />
     24        <necessite id="SPIP" version="[1.9.0;]" />
    2525        <necessite id='cfg' version='[1.3.8;]' />
    2626
  • _plugins_/_dev_/liens_contenus/trunk/plugin.xml

    r25196 r25251  
    3434                <inclure>lienscontenus_pipelines.php</inclure>
    3535        </pipeline>
    36         <necessite id="SPIP" version="[1.9.2;]" />
     36        <necessite id="SPIP" version="[1.9.0;]" />
    3737</plugin>
  • _plugins_/_dev_/lightbox/plugin.xml

    r25196 r25251  
    3131        </prefix>
    3232
    33         <necessite id="SPIP" version="[1.9.2;]" />
     33        <necessite id="SPIP" version="[1.9.0;]" />
    3434</plugin>
  • _plugins_/_dev_/login_ahah/plugin.xml

    r25196 r25251  
    1313        <inclure>ahahlogin_pipeline.php</inclure>
    1414  </pipeline>
    15         <necessite id="SPIP" version="[1.9.2;]" />
     15        <necessite id="SPIP" version="[1.9.0;]" />
    1616</plugin>
  • _plugins_/_dev_/loudblog/plugin.xml

    r25196 r25251  
    2525        loudblog.php
    2626        </options>
    27         <necessite id="SPIP" version="[1.9.2;]" />
     27        <necessite id="SPIP" version="[1.9.0;]" />
    2828</plugin>
  • _plugins_/_dev_/ma-lettre/plugin.xml

    r25196 r25251  
    4242        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    4343
    44         <necessite id="SPIP" version="[1.9.2;]" />
     44        <necessite id="SPIP" version="[1.9.0;]" />
    4545</plugin>
  • _plugins_/_dev_/mailman_popup/plugin.xml

    r25196 r25251  
    2121        MailmanPopup
    2222        </prefix>
    23         <necessite id="SPIP" version="[1.9.2;]" />
     23        <necessite id="SPIP" version="[1.9.0;]" />
    2424</plugin>
  • _plugins_/_dev_/maj/plugin.xml

    r25196 r25251  
    3939_ si SVN alors destination est obligatoire même si .
    4040        </description>
    41         <necessite id="SPIP" version="[1.9.2;]" />
     41        <necessite id="SPIP" version="[1.9.0;]" />
    4242</plugin>
  • _plugins_/_dev_/marque-pages/plugin.xml

    r25196 r25251  
    3535        </pipeline>
    3636       
    37         <necessite id="SPIP" version="[1.9.2;]" />
     37        <necessite id="SPIP" version="[1.9.0;]" />
    3838        <necessite id='etiquettes' version='[0.2;]' />
    3939</plugin>
  • _plugins_/_dev_/mass_import/plugin.xml

    r25196 r25251  
    3131                <inclure>mass_import_pipelines.php</inclure>
    3232        </pipeline>
    33         <necessite id="SPIP" version="[1.9.2;]" />
     33        <necessite id="SPIP" version="[1.9.0;]" />
    3434</plugin>
  • _plugins_/_dev_/mediatheque/plugin.xml

    r25196 r25251  
    4343        Le parametre inclure est facultatif.    -->
    4444
    45         <necessite id="SPIP" version="[1.9.2;]" />
     45        <necessite id="SPIP" version="[1.9.0;]" />
    4646</plugin>
  • _plugins_/_dev_/menu_accordeon/plugin.xml

    r25196 r25251  
    3232        <inclure>menuaccordeon_fonctions.php</inclure>
    3333  </pipeline>
    34         <necessite id="SPIP" version="[1.9.2;]" />
     34        <necessite id="SPIP" version="[1.9.0;]" />
    3535</plugin>
  • _plugins_/_dev_/menu_rosace/plugin.xml

    r25196 r25251  
    1414        <icon>img_pack/logo_anim_64.gif</icon>
    1515        <fonctions></fonctions>
    16         <necessite id="SPIP" version="[1.9.2;]" />
     16        <necessite id="SPIP" version="[1.9.0;]" />
    1717        <necessite id="cfg" version="[1.7;]" />
    1818        <install></install>
  • _plugins_/_dev_/migre_static/plugin.xml

    r25196 r25251  
    4242        </pipeline>
    4343
    44         <necessite id="SPIP" version="[1.9.2;]" />
     44        <necessite id="SPIP" version="[1.9.0;]" />
    4545        <necessite id="cfg" version="[1.0.0;]" />
    4646        <chemin dir='' />
  • _plugins_/_dev_/mots_techniques/plugin.xml

    r25196 r25251  
    6060        <!-- Definitions des fonctions qui s'inserent dans les pipelines -->
    6161        <chemin dir='' />
    62         <necessite id="SPIP" version="[1.9.2;]" />
     62        <necessite id="SPIP" version="[1.9.0;]" />
    6363</plugin>
  • _plugins_/_dev_/multicanal/plugin.xml

    r25196 r25251  
    2020    <options>multicanal.php</options>
    2121    <prefix>multicanal</prefix>
    22         <necessite id="SPIP" version="[1.9.2;]" />
     22        <necessite id="SPIP" version="[1.9.0;]" />
    2323</plugin>
  • _plugins_/_dev_/nabaztag/plugin.xml

    r25196 r25251  
    2727                <inclure>head.php</inclure>
    2828        </pipeline>
    29         <necessite id="SPIP" version="[1.9.2;]" />
     29        <necessite id="SPIP" version="[1.9.0;]" />
    3030</plugin>
  • _plugins_/_dev_/noisetier/bibliotheques/biblio-noisettes-compl/plugin.xml

    r25196 r25251  
    2323        biblio-noisettes-compl
    2424        </prefix>
    25         <necessite id="SPIP" version="[1.9.2;]" />
     25        <necessite id="SPIP" version="[1.9.0;]" />
    2626        <necessite id="noisetier" version="[0.1;]" />
    2727        <chemin dir='' />
  • _plugins_/_dev_/noisetier/bibliotheques/biblio-noisettes/plugin.xml

    r25196 r25251  
    2323        biblio-noisettes
    2424        </prefix>
    25         <necessite id="SPIP" version="[1.9.2;]" />
     25        <necessite id="SPIP" version="[1.9.0;]" />
    2626        <necessite id="noisetier" version="[0.1;]" />
    2727        <chemin dir='' />
  • _plugins_/_dev_/noisetier/noisetier/plugin.xml

    r25196 r25251  
    4444        </pipeline>
    4545        <chemin dir='' />
    46         <necessite id="SPIP" version="[1.9.2;]" />
     46        <necessite id="SPIP" version="[1.9.0;]" />
    4747</plugin>
  • _plugins_/_dev_/noisetier/themes/theme_devtest/plugin.xml

    r25196 r25251  
    2323        theme_test
    2424        </prefix>
    25         <necessite id="SPIP" version="[1.9.2;]" />
     25        <necessite id="SPIP" version="[1.9.0;]" />
    2626        <necessite id="noisetier" version="[0.1;]" />
    2727        <chemin dir='' />
  • _plugins_/_dev_/noisetier/themes/theme_fraichdist/plugin.xml

    r25196 r25251  
    2323        themedist
    2424        </prefix>
    25         <necessite id="SPIP" version="[1.9.2;]" />
     25        <necessite id="SPIP" version="[1.9.0;]" />
    2626        <necessite id="noisetier" version="[0.1;]" />
    2727        <chemin dir='' />
  • _plugins_/_dev_/notation/plugin.xml

    r24652 r25251  
    1616        <lien>[Documentation->http://www.spip-contrib.net/Notation-d-articles-SPIP]</lien>
    1717        <licence>GPL</licence>
    18         <necessite id="spip" version="[2.0 beta2;]" />
     18        <necessite id="spip" version="[2.0.0;]" />
    1919
    2020        <icon>img_pack/note.gif</icon>
  • _plugins_/_dev_/nunuts/plugin.xml

    r25196 r25251  
    2020  <icon>images/logo_eva3_fb.png</icon>
    2121  <prefix>nunuts</prefix>
    22         <necessite id="SPIP" version="[1.9.2;]" />
     22        <necessite id="SPIP" version="[1.9.0;]" />
    2323</plugin>
  • _plugins_/_dev_/nyroceros/plugin.xml

    r25196 r25251  
    1414        <lien>http://nyromodal.nyrodev.com/indexFr.php</lien>
    1515        <prefix>Nyro</prefix>
    16         <necessite id="SPIP" version="[1.9.2;]" />
     16        <necessite id="SPIP" version="[1.9.0;]" />
    1717        <utilise id="cfg" version="[1.9.4;]" />
    1818        <utilise id="palette" version="[1.0;]" />
  • _plugins_/_dev_/objets_types/exemples/annonces/plugin.xml

    r25196 r25251  
    77        <install>base/annonces_install.php</install>
    88        <etat>experimental</etat>
    9         <necessite id="SPIP" version="[1.9.2;]" />
     9        <necessite id="SPIP" version="[1.9.0;]" />
    1010        <necessite id="types" version="[1.0;]" />
    1111</plugin>
  • _plugins_/_dev_/objets_types/exemples/editos/plugin.xml

    r25196 r25251  
    77        <install>base/edito_install.php</install>
    88        <etat>experimental</etat>
    9         <necessite id="SPIP" version="[1.9.2;]" />
     9        <necessite id="SPIP" version="[1.9.0;]" />
    1010        <necessite id="types" version="[1.0;]" />
    1111</plugin>
  • _plugins_/_dev_/objets_types/exemples/spipclear2/plugin.xml

    r25196 r25251  
    77        <install>base/spipclear_install.php</install>
    88        <etat>experimental</etat>
    9         <necessite id="SPIP" version="[1.9.2;]" />
     9        <necessite id="SPIP" version="[1.9.0;]" />
    1010        <necessite id="types" version="[1.0;]" />
    1111        <necessite id="cfg" version="[1.0;]" />
  • _plugins_/_dev_/objets_types/exemples/types_de_rubriques/plugin.xml

    r25196 r25251  
    77        <install>base/rubriques_typees_install.php</install>
    88        <etat>experimental</etat>
    9         <necessite id="SPIP" version="[1.9.2;]" />
     9        <necessite id="SPIP" version="[1.9.0;]" />
    1010        <necessite id="types" version="[1.0;]" />
    1111</plugin>
  • _plugins_/_dev_/objets_types/socle/plugin.xml

    r25196 r25251  
    1111                <nom>pre_boucle</nom>
    1212        </pipeline>
    13         <necessite id="SPIP" version="[1.9.2;]" />
     13        <necessite id="SPIP" version="[1.9.0;]" />
    1414</plugin>
  • _plugins_/_dev_/open_layers/plugin.xml

    r25196 r25251  
    3535        </pipeline>
    3636
    37         <necessite id="SPIP" version="[1.9.2;]" />
     37        <necessite id="SPIP" version="[1.9.0;]" />
    3838        <necessite id='cfg' version='[1.10.4;]' />
    3939</plugin>
  • _plugins_/_dev_/orthogoogle/plugin.xml

    r25196 r25251  
    1919        <install>base/orthogoogle_install.php</install>
    2020       
    21         <necessite id="SPIP" version="[1.9.2;]" />
     21        <necessite id="SPIP" version="[1.9.0;]" />
    2222        <necessite id="cfg" version="[1.0.4;]" />
    2323        <necessite id="lib:googiespell_v4_0" src="http://orangoo.com/labs/uploads/googiespell_v4_0.zip" />
  • _plugins_/_dev_/page_traductions/plugin.xml

    r25196 r25251  
    2525        page_traductions
    2626        </prefix>
    27         <necessite id="SPIP" version="[1.9.2;]" />
     27        <necessite id="SPIP" version="[1.9.0;]" />
    2828</plugin>
  • _plugins_/_dev_/patch_google/plugin.xml

    r25196 r25251  
    2121        patch_google
    2222        </prefix>
    23         <necessite id="SPIP" version="[1.9.2;]" />
     23        <necessite id="SPIP" version="[1.9.0;]" />
    2424</plugin>
  • _plugins_/_dev_/photospip/plugin.xml

    r23116 r25251  
    3535        </prefix>
    3636        <necessite id='cfg' version='[1.10.1;]' />
    37         <necessite id="SPIP" version='[2.0;]' />
     37        <necessite id="SPIP" version='[2.0.0;]' />
    3838        <necessite id="lib:jquery.ui-1.5.2" src="http://jquery-ui.googlecode.com/files/jquery.ui-1.5.2.zip" />
    3939        <necessite id="lib:farbtastic12" src="http://acko.net/files/farbtastic_/farbtastic12.zip" />
  • _plugins_/_dev_/phpmailer/plugin.xml

    r25196 r25251  
    1414                <inclure></inclure>
    1515        </pipeline>
    16         <necessite id="SPIP" version="[1.9.2;]" />
     16        <necessite id="SPIP" version="[1.9.0;]" />
    1717</plugin>
  • _plugins_/_dev_/playtaliste/plugin.xml

    r25196 r25251  
    2828        </pipeline>
    2929        <chemin dir='' />
    30         <necessite id="SPIP" version="[1.9.2;]" />
     30        <necessite id="SPIP" version="[1.9.0;]" />
    3131</plugin>
  • _plugins_/_dev_/plugin_interface/plugin.xml

    r25196 r25251  
    3636        Le parametre inclure est egalement facultatif, si la fonction est deja chargee en memoire (car presente dans le fichier options par exemple)    -->
    3737
    38         <necessite id="SPIP" version="[1.9.2;]" />
     38        <necessite id="SPIP" version="[1.9.0;]" />
    3939</plugin>
  • _plugins_/_dev_/portezip/plugin.xml

    r25196 r25251  
    2222   <chemin dir='' />
    2323
    24         <necessite id="SPIP" version="[1.9.2;]" />
     24        <necessite id="SPIP" version="[1.9.0;]" />
    2525</plugin>
  • _plugins_/_dev_/propaganda/plugin.xml

    r25196 r25251  
    1313 <prefix>propaganda</prefix>
    1414 <chemin dir='' />
    15         <necessite id="SPIP" version="[1.9.2;]" />
     15        <necessite id="SPIP" version="[1.9.0;]" />
    1616        <necessite id="cfg" version="[1.0;]" />
    1717</plugin>
  • _plugins_/_dev_/publiHALRSS/1.9.1/plugin.xml

    r25196 r25251  
    3939       <inclure>boutons_publiHALRSS.php</inclure>
    4040        </pipeline>
    41         <necessite id="SPIP" version="[1.9.2;]" />
     41        <necessite id="SPIP" version="[1.9.0;]" />
    4242</plugin>
  • _plugins_/_dev_/radiobot/plugin.xml

    r25196 r25251  
    3939        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    4040
    41         <necessite id="SPIP" version="[1.9.2;]" />
     41        <necessite id="SPIP" version="[1.9.0;]" />
    4242</plugin>
  • _plugins_/_dev_/recherche_multicriteres/plugin.xml

    r25196 r25251  
    4848                <inclure>rec_mc_pipe.php</inclure>
    4949        </pipeline>
    50         <necessite id="SPIP" version="[1.9.2;]" />
     50        <necessite id="SPIP" version="[1.9.0;]" />
    5151        <necessite id="cfg" version="[1.3.8;]" />
    5252</plugin>
  • _plugins_/_dev_/redacchef/1_9_1/plugin.xml

    r25196 r25251  
    3838 </pipeline>
    3939
    40         <necessite id="SPIP" version="[1.9.2;]" />
     40        <necessite id="SPIP" version="[1.9.0;]" />
    4141
    4242</plugin>
  • _plugins_/_dev_/selecteur_generique/plugin.xml

    r25196 r25251  
    2727        </pipeline>
    2828        <chemin dir='' />
    29         <necessite id="SPIP" version="[1.9.2;]" />
     29        <necessite id="SPIP" version="[1.9.0;]" />
    3030</plugin>
  • _plugins_/_dev_/skel_editor/plugin.xml

    r25196 r25251  
    5252        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    5353
    54         <necessite id="SPIP" version="[1.9.2;]" />
     54        <necessite id="SPIP" version="[1.9.0;]" />
    5555</plugin>
  • _plugins_/_dev_/slideshow/plugin.xml

    r25196 r25251  
    3030        <inclure>slideshow_fonctions.php</inclure>
    3131  </pipeline>
    32         <necessite id="SPIP" version="[1.9.2;]" />
     32        <necessite id="SPIP" version="[1.9.0;]" />
    3333</plugin>
  • _plugins_/_dev_/smoothslideshow/plugin.xml

    r25196 r25251  
    4141        <nom>insert_head</nom>
    4242        </pipeline>
    43         <necessite id="SPIP" version="[1.9.2;]" />
     43        <necessite id="SPIP" version="[1.9.0;]" />
    4444</plugin>
  • _plugins_/_dev_/sms/plugin.xml

    r25196 r25251  
    2424        </prefix>
    2525        <chemin dir='' type='prive' />
    26         <necessite id="SPIP" version="[1.9.2;]" />
     26        <necessite id="SPIP" version="[1.9.0;]" />
    2727</plugin>
  • _plugins_/_dev_/speedsyndic/plugin.xml

    r25196 r25251  
    2222               <inclure>inc/speedsyndic.php</inclure>
    2323       </pipeline>
    24         <necessite id="SPIP" version="[1.9.2;]" />
     24        <necessite id="SPIP" version="[1.9.0;]" />
    2525</plugin>
  • _plugins_/_dev_/spicasa/plugin.xml

    r25196 r25251  
    2020                <inclure>spicasa.php</inclure>
    2121        </pipeline>
    22         <necessite id="SPIP" version="[1.9.2;]" />
     22        <necessite id="SPIP" version="[1.9.0;]" />
    2323</plugin>
    2424
  • _plugins_/_dev_/spip-boutique/plugin.xml

    r25196 r25251  
    3535                <inclure>boutique_pipelines_admin.php</inclure>
    3636        </pipeline>     
    37         <necessite id="SPIP" version="[1.9.2;]" />
     37        <necessite id="SPIP" version="[1.9.0;]" />
    3838</plugin>
  • _plugins_/_dev_/spip-pmb/1_9_1/plugin.xml

    r25196 r25251  
    5050        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    5151
    52         <necessite id="SPIP" version="[1.9.2;]" />
     52        <necessite id="SPIP" version="[1.9.0;]" />
    5353</plugin>
  • _plugins_/_dev_/spip-pmb/1_9_2/plugin.xml

    r25196 r25251  
    4949        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    5050
    51         <necessite id="SPIP" version="[1.9.2;]" />
     51        <necessite id="SPIP" version="[1.9.0;]" />
    5252</plugin>
  • _plugins_/_dev_/spip-pmb/2_0_0/plugin.xml

    r24145 r25251  
    4545        <necessite id="CFG" version="[1.0;]" />
    4646        <necessite id="spip_bonux" version="[1.2;]" />
    47         <necessite id='spip' version='[2.0.0 dev;]' />
     47        <necessite id='spip' version='[2.0.0;]' />
    4848
    4949</plugin>
  • _plugins_/_dev_/spip-sms-listes/plugin.xml

    r25196 r25251  
    2525        </pipeline>
    2626        <chemin dir='' />
    27         <necessite id="SPIP" version="[1.9.2;]" />
     27        <necessite id="SPIP" version="[1.9.0;]" />
    2828        <necessite id="forms" version="[0.11;]" />
    2929        <necessite id="sms" version="[0.2;]" />
  • _plugins_/_dev_/spip2spip/plugin.xml

    r25196 r25251  
    4242                <inclure>spip2spip.php</inclure>
    4343        </pipeline>
    44         <necessite id="SPIP" version="[1.9.2;]" />
     44        <necessite id="SPIP" version="[1.9.0;]" />
    4545        <utilise id="cfg" version="[1.0;]" />
    4646</plugin>
  • _plugins_/_dev_/spipBB/branches/spip-1.9/plugin.xml

    r25196 r25251  
    158158        </pipeline>
    159159        <chemin dir='' />
    160         <necessite id="SPIP" version="[1.9.2;]" />
     160        <necessite id="SPIP" version="[1.9.0;]" />
    161161        <necessite id="cfg" version="[1.0;]" />
    162162</plugin>
  • _plugins_/_dev_/spip_digg/plugin.xml

    r25196 r25251  
    3131                <inclure>spipdigg_admin.php</inclure>
    3232        </pipeline>
    33         <necessite id="SPIP" version="[1.9.2;]" />
     33        <necessite id="SPIP" version="[1.9.0;]" />
    3434</plugin>
  • _plugins_/_dev_/spip_geo/plugin.xml

    r23751 r25251  
    3232        </pipeline>
    3333        <install>base/spip_geo_upgrade.php</install>
    34         <necessite id="SPIP" version='[2.0.0 dev;]' />
     34        <necessite id="SPIP" version='[2.0.0;]' />
    3535</plugin>
  • _plugins_/_dev_/spip_outliner/plugin.xml

    r25196 r25251  
    2525                <inclure>outliner_pipeline.php</inclure>
    2626        </pipeline>
    27         <necessite id="SPIP" version="[1.9.2;]" />
     27        <necessite id="SPIP" version="[1.9.0;]" />
    2828        <necessite id="forms" version="[0.301;]" />
    2929        <chemin dir='' />
  • _plugins_/_dev_/spipclear/plugin.xml

    r25196 r25251  
    1313        <lien>http://www.spip-contrib.net/Spip-Clear</lien>
    1414        <fonctions>spipclear_fonctions.php</fonctions>
    15         <necessite id="SPIP" version="[1.9.2;]" />
     15        <necessite id="SPIP" version="[1.9.0;]" />
    1616        <necessite id="cfg" version="[1.10.4;]" />
    1717        <necessite id="CalendrierMini" version="[0.3;]" />
  • _plugins_/_dev_/spipicious_jquery/plugin.xml

    r23214 r25251  
    4646        <necessite id="SelecteurGenerique" version="[0.2;]" />
    4747        <necessite id='cfg' version='[1.10.1;]' />
    48         <necessite id="SPIP" version='[2.0.0 dev;]' />
     48        <necessite id="SPIP" version='[2.0.0;]' />
    4949        <chemin dir='' />
    5050</plugin>
  • _plugins_/_dev_/spipmotion/plugin.xml

    r25196 r25251  
    1919        </description>
    2020        <lien>http://kent1.sklunk.net/spip.php?article93</lien>
    21         <necessite id="SPIP" version="[1.9.2;]" />
     21        <necessite id="SPIP" version="[1.9.0;]" />
    2222        <necessite id='cfg' version='[1.2.0;]' />
    2323        <options>
  • _plugins_/_dev_/spixplorer/plugin.xml

    r25196 r25251  
    2222        </install>
    2323        <necessite id='chargeur' version='[0.1.0;]' / -->
    24         <necessite id="SPIP" version="[1.9.2;]" />
     24        <necessite id="SPIP" version="[1.9.0;]" />
    2525</plugin>
  • _plugins_/_dev_/spongespip/plugin.xml

    r25196 r25251  
    2525                </pipeline>
    2626        <chemin dir='' />
    27         <necessite id="SPIP" version="[1.9.2;]" />
     27        <necessite id="SPIP" version="[1.9.0;]" />
    2828</plugin>
  • _plugins_/_dev_/squeezecrire/creer_admin_rubrique/plugin.xml

    r25196 r25251  
    1919        creer_admin_rubrique
    2020        </prefix>
    21         <necessite id="SPIP" version="[1.9.2;]" />
     21        <necessite id="SPIP" version="[1.9.0;]" />
    2222        <necessite id='cfg' version='[1.0.6;]' />
    2323        <chemin dir='' />
  • _plugins_/_dev_/squeezecrire/squeeze_zone/plugin.xml

    r25196 r25251  
    2323        squeezezone
    2424        </prefix>
    25         <necessite id="SPIP" version='[2.0.0 beta;]' />
     25        <necessite id="SPIP" version='[2.0.0;]' />
    2626        <necessite id="AccesRestreint" version='[0.2;]' />
    2727        <necessite id="SelecteurGenerique" version="[0.1;]" />
  • _plugins_/_dev_/statistiques_publication/plugin.xml

    r25196 r25251  
    2424                <inclure>pipelines.php</inclure>
    2525        </pipeline>
    26         <necessite id="SPIP" version="[1.9.2;]" />
     26        <necessite id="SPIP" version="[1.9.0;]" />
    2727</plugin>
  • _plugins_/_dev_/stockage/plugin.xml

    r25196 r25251  
    1010        </description>
    1111        <icon></icon>
    12         <necessite id="SPIP" version="[1.9.2;]" />
     12        <necessite id="SPIP" version="[1.9.0;]" />
    1313</plugin>
  • _plugins_/_dev_/swfupload/plugin.xml

    r25196 r25251  
    1919                <inclure>swfupload_pipelines.php</inclure>
    2020        </pipeline>
    21         <necessite id="SPIP" version="[1.9.2;]" />
     21        <necessite id="SPIP" version="[1.9.0;]" />
    2222</plugin>
  • _plugins_/_dev_/syndiquer_dans_spip_articles/plugin.xml

    r25196 r25251  
    2121        <lien></lien> <!-- URI de documentation -->
    2222        <prefix>syndiquer_dans_spip_articles</prefix>
    23         <necessite id="SPIP" version="[1.9.2;]" />
     23        <necessite id="SPIP" version="[1.9.0;]" />
    2424</plugin>
  • _plugins_/_dev_/tabbord/plugin.xml

    r25196 r25251  
    3030                <inclure>tabbord_pipe.php</inclure>
    3131        </pipeline>
    32         <necessite id="SPIP" version="[1.9.2;]" />
     32        <necessite id="SPIP" version="[1.9.0;]" />
    3333</plugin>
  • _plugins_/_dev_/tag-machine/plugin.xml

    r25196 r25251  
    2929        </prefix>
    3030        <!--rien d'autre, on fournit juste un inc-->
    31         <necessite id="SPIP" version="[1.9.2;]" />
     31        <necessite id="SPIP" version="[1.9.0;]" />
    3232</plugin>
  • _plugins_/_dev_/thickbox2/plugin.xml

    r25196 r25251  
    4040         <inclure>head.php</inclure>
    4141        </pipeline>     
    42         <necessite id="SPIP" version="[1.9.2;]" />
     42        <necessite id="SPIP" version="[1.9.0;]" />
    4343</plugin>
  • _plugins_/_dev_/thumbsites/plugin.xml

    r25196 r25251  
    4141    <!-- précise les dependances vis-a-vis de d'autres plugins -->
    4242    <necessite id="cfg" version="[1.0.4;]" />
    43         <necessite id="SPIP" version="[1.9.2;]" />
     43        <necessite id="SPIP" version="[1.9.0;]" />
    4444
    4545    <!-- mes fonctions -->
  • _plugins_/_dev_/topsite/plugin.xml

    r25196 r25251  
    2323          <inclure>topsite_fonctions.php</inclure>
    2424         </pipeline>
    25         <necessite id="SPIP" version="[1.9.2;]" />
     25        <necessite id="SPIP" version="[1.9.0;]" />
    2626</plugin>
  • _plugins_/_dev_/tradlang/plugin.xml

    r25196 r25251  
    1515 </pipeline>
    1616
    17         <necessite id="SPIP" version="[1.9.2;]" />
     17        <necessite id="SPIP" version="[1.9.0;]" />
    1818</plugin>
  • _plugins_/_dev_/types_documents/plugin.xml

    r25196 r25251  
    2828                <inclure>TypesDocuments.php</inclure>
    2929        </pipeline>
    30         <necessite id="SPIP" version="[1.9.2;]" />
     30        <necessite id="SPIP" version="[1.9.0;]" />
    3131</plugin>
  • _plugins_/_dev_/urls_libres/plugin.xml

    r25196 r25251  
    5151        base/urls_libres_upgrade.php
    5252        </install>
    53         <necessite id="SPIP" version="[1.9.2;]" />
     53        <necessite id="SPIP" version="[1.9.0;]" />
    5454</plugin>
  • _plugins_/_dev_/vhosts/plugin.xml

    r25196 r25251  
    2626        </pipeline>     
    2727    <prefix>vhosts</prefix>
    28         <necessite id="SPIP" version="[1.9.2;]" />
     28        <necessite id="SPIP" version="[1.9.0;]" />
    2929</plugin>
  • _plugins_/_dev_/walma/plugin.xml

    r25196 r25251  
    2727        </prefix>
    2828 
    29         <necessite id="SPIP" version="[1.9.2;]" />
     29        <necessite id="SPIP" version="[1.9.0;]" />
    3030</plugin>
  • _plugins_/_dev_/walma/walma_cfg_SVN/plugin.xml

    r25196 r25251  
    4343                <nom>insert_head</nom>
    4444        </pipeline>
    45         <necessite id="SPIP" version="[1.9.2;]" />
     45        <necessite id="SPIP" version="[1.9.0;]" />
    4646</plugin>
  • _plugins_/_dev_/xspf/plugin.xml

    r25196 r25251  
    4141        xspf
    4242        </prefix>
    43         <necessite id="SPIP" version="[1.9.2;]" />
     43        <necessite id="SPIP" version="[1.9.0;]" />
    4444        <necessite id='cfg' version='[1.0.6;]' />
    4545        <utilise id='palette' version='[1.0;]' />
  • _plugins_/_stable_/FCKEditor/191/plugin.xml

    r25196 r25251  
    22        <nom>FCKeditor (2.4.2) pour Spip (1.9.1) version 1.5</nom>
    33        <auteur>[Frank SAURET->http://electropol.free.fr], Val&#233;rian &#169; 2007 - Distribu&#233; sous licence GNU/GPL</auteur>
    4         <version>1.5 (pour spip 1.9.1)</version> <!-- Version du plugin -->
     4        <version>1.5</version> <!-- Version du plugin -->
    55        <etat>dev</etat>
    66        <description>
     
    4747        </pipeline>
    4848       
    49         <necessite id="SPIP" version="[1.9.2;]" />
     49        <necessite id="SPIP" version="[1.9.0;]" />
    5050</plugin>
  • _plugins_/_stable_/FpipR/1.9.1/plugin.xml

    r25196 r25251  
    4040          FpipR_fonctions.php
    4141        </fonctions>
    42         <necessite id="SPIP" version="[1.9.2;]" />
     42        <necessite id="SPIP" version="[1.9.0;]" />
    4343</plugin>
  • _plugins_/_stable_/FpipR/1.9.2/plugin.xml

    r21255 r25251  
    4848  <install>base/FpipR_upgrade.php</install>
    4949  <necessite id='cfg' version='[1.0.3;]' />
    50   <necessite id='SPIP' version='[1.9.2;]' />
     50  <necessite id='SPIP' version='[1.9.0;]' />
    5151  <necessite id='tag_machine' version='[0.1;]' />
    5252</plugin>
  • _plugins_/_stable_/Peuplement_LDAP/plugin.xml

    r25196 r25251  
    2929                <inclure>peuplement_ldap_pipelines.php</inclure>
    3030        </pipeline>
    31         <necessite id="SPIP" version="[1.9.2;]" />
     31        <necessite id="SPIP" version="[1.9.0;]" />
    3232</plugin>
  • _plugins_/_stable_/acces_groupes/1.9.1/plugin.xml

    r25196 r25251  
    5050            <inclure>accesgroupes_pipelines.php</inclure>
    5151        </pipeline>
    52         <necessite id="SPIP" version="[1.9;1.9.2)" />
     52        <necessite id="SPIP" version="[1.9.0;1.9.2)" />
    5353</plugin>
    5454
  • _plugins_/_stable_/acces_groupes/1.9.2/plugin.xml

    r25196 r25251  
    7272-->
    7373<chemin dir='' />
    74         <necessite id="SPIP" version="[1.9.2;]" />
     74        <necessite id="SPIP" version="[1.9.0;]" />
    7575</plugin>
    7676
  • _plugins_/_stable_/acces_restreint/plugin.xml

    r23741 r25251  
    6969                <inclure>inc/acces_restreint_autoriser.php</inclure>
    7070        </pipeline>
    71         <necessite id="SPIP" version='[2.0.0 dev;]' />
     71        <necessite id="SPIP" version='[2.0.0;]' />
    7272        <necessite id='spip_bonux' version='[1.0;]' />
    7373</plugin>
  • _plugins_/_stable_/acronymes/plugin.xml

    r25196 r25251  
    5050                <inclure>acronymes_config.php</inclure>
    5151        </pipeline>
    52         <necessite id="SPIP" version="[1.9.2;]" />
     52        <necessite id="SPIP" version="[1.9.0;]" />
    5353        <necessite id="forms" version="[0.301;]" />
    5454        <chemin dir='' />
  • _plugins_/_stable_/acs/plugin.xml

    r25196 r25251  
    4747  </pipeline>
    4848
    49         <necessite id="SPIP" version="[1.9.2;]" />
     49        <necessite id="SPIP" version="[1.9.0;]" />
    5050</plugin>
  • _plugins_/_stable_/actijour/plugin.xml

    r25196 r25251  
    3131                <inclure>actijour_pipe.php</inclure>
    3232        </pipeline>
    33         <necessite id="SPIP" version="[1.9.2;]" />
     33        <necessite id="SPIP" version="[1.9.0;]" />
    3434</plugin>
  • _plugins_/_stable_/adminpublic/plugin.xml

    r25196 r25251  
    1212                <nom>insert_head</nom>
    1313        </pipeline>
    14         <necessite id="SPIP" version="[1.9.2;]" />
     14        <necessite id="SPIP" version="[1.9.0;]" />
    1515</plugin>
  • _plugins_/_stable_/agenda/1_9_0/plugin.xml

    r25196 r25251  
    6161        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    6262
    63         <necessite id="SPIP" version="[1.9.2;]" />
     63        <necessite id="SPIP" version="[1.9.0;]" />
    6464</plugin>
  • _plugins_/_stable_/agenda/1_9_1/plugin.xml

    r25196 r25251  
    6666        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    6767
    68         <necessite id="SPIP" version="[1.9.2;]" />
     68        <necessite id="SPIP" version="[1.9.0;]" />
    6969</plugin>
  • _plugins_/_stable_/agenda/1_9_2/plugin.xml

    r25196 r25251  
    6060        <necessite id="WCalendar" version="[0.11;]" />
    6161<!--    <necessite id="SPIP" version="[;1.925)" />-->
    62         <necessite id="SPIP" version="[1.9.2;1.9.2)" />
     62        <necessite id="SPIP" version="[1.9.0;2.0.0)" />
    6363</plugin>
  • _plugins_/_stable_/agenda/2_0_0/plugin.xml

    r25003 r25251  
    5555      <titre>agenda:agenda</titre>
    5656  </bouton>
    57         <necessite id='SPIP' version='[2.0.0 dev;]' />
     57        <necessite id='SPIP' version='[2.0.0;]' />
    5858        <necessite id='spip_bonux' version='[1.0;]' />
    5959</plugin>
  • _plugins_/_stable_/alias/plugin.xml

    r25196 r25251  
    1111                <inclure>alias_pipeline.php</inclure>
    1212        </pipeline>
    13         <necessite id="SPIP" version="[1.9.2;]" />
     13        <necessite id="SPIP" version="[1.9.0;]" />
    1414</plugin>
  • _plugins_/_stable_/ancres_douces/plugin.xml

    r25196 r25251  
    1414                <inclure>ancres_douces_pipelines.php</inclure>
    1515        </pipeline>
    16         <necessite id="SPIP" version="[1.9.2;]" />
     16        <necessite id="SPIP" version="[1.9.0;]" />
    1717</plugin>
  • _plugins_/_stable_/auteurs_last/plugin.xml

    r25196 r25251  
    3131        </pipeline>
    3232
    33         <necessite id="SPIP" version="[1.9.2;]" />
     33        <necessite id="SPIP" version="[1.9.0;]" />
    3434</plugin>
  • _plugins_/_stable_/balise_session/plugin.xml

    r25196 r25251  
    1313        <prefix>BaliseSession</prefix>
    1414<!--    <necessite version="[;1.9262)" /> -->
    15         <necessite id="SPIP" version="[1.9.2;]" />
     15        <necessite id="SPIP" version="[1.9.0;2.0.0)" />
    1616</plugin>
  • _plugins_/_stable_/barre_accessibilite/plugin.xml

    r25196 r25251  
    6262
    6363        <chemin dir='' />
    64         <necessite id="SPIP" version="[1.9.2;]" />
     64        <necessite id="SPIP" version="[1.9.0;]" />
    6565</plugin>
  • _plugins_/_stable_/barre_typo_ecologique/plugin.xml

    r25196 r25251  
    7575        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    7676
    77         <necessite id="SPIP" version="[1.9.2;]" />
     77        <necessite id="SPIP" version="[1.9.0;]" />
    7878</plugin>
  • _plugins_/_stable_/barre_typo_v2/plugin.xml

    r25196 r25251  
    139139    <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    140140
    141         <necessite id="SPIP" version="[1.9.2;]" />
     141        <necessite id="SPIP" version="[1.9.0;]" />
    142142</plugin>
  • _plugins_/_stable_/bbcode_propre/plugin.xml

    r25196 r25251  
    2929                <inclure>bbcode_propre.php</inclure>
    3030        </pipeline>
    31         <necessite id="SPIP" version="[1.9.2;]" />
     31        <necessite id="SPIP" version="[1.9.0;]" />
    3232</plugin>
  • _plugins_/_stable_/bellespuces/plugin.xml

    r25196 r25251  
    2222    <inclure>bellespuces.php</inclure>
    2323  </pipeline>
    24         <necessite id="SPIP" version="[1.9.2;]" />
     24        <necessite id="SPIP" version="[1.9.0;]" />
    2525</plugin>
  • _plugins_/_stable_/boutons_admin_supp/plugin.xml

    r25196 r25251  
    4747        <inclure>boutons_admin_supp_fonctions.php</inclure>
    4848    </pipeline>
    49         <necessite id="SPIP" version="[1.9.2;]" />
     49        <necessite id="SPIP" version="[1.9.0;]" />
    5050</plugin>
  • _plugins_/_stable_/boutonstexte/plugin.xml

    r25196 r25251  
    3232  </pipeline>
    3333  <chemin dir='' />
    34         <necessite id="SPIP" version="[1.9.2;]" />
     34        <necessite id="SPIP" version="[1.9.0;]" />
    3535</plugin>
  • _plugins_/_stable_/calendrier_mini/spip-1.9/plugin.xml

    r25196 r25251  
    1313        <options>minical_options.php</options>
    1414        <prefix>CalendrierMini</prefix>
    15         <necessite id="SPIP" version="[1.9.2;]" />
     15        <necessite id="SPIP" version="[1.9.0;]" />
    1616</plugin>
  • _plugins_/_stable_/caseacocher_ml/plugin.xml

    r25196 r25251  
    88        <icon>caseacocher_ml.png</icon>
    99        <prefix>caseacocher_ml</prefix>
    10         <necessite id="SPIP" version="[1.9.2;]" />
     10        <necessite id="SPIP" version="[1.9.0;]" />
    1111</plugin>
  • _plugins_/_stable_/cesure/plugin.xml

    r25196 r25251  
    3232        pb_cesure
    3333        </prefix>
    34         <necessite id="SPIP" version="[1.9.2;]" />
     34        <necessite id="SPIP" version="[1.9.0;]" />
    3535</plugin>
  • _plugins_/_stable_/cfg/plugin.xml

    r25196 r25251  
    6464        <inclure>cfg_pipeline.php</inclure>
    6565    </pipeline>   
    66         <necessite id="SPIP" version="[1.9.2;]" />
     66        <necessite id="SPIP" version="[1.9.0;]" />
    6767</plugin>
  • _plugins_/_stable_/champs_extras/plugin.xml

    r21331 r25251  
    66  <description>Champs extras issus du core de Spip</description>
    77  <prefix>extras</prefix>
    8   <necessite id='SPIP' version='[2.0.0 dev;]' />
     8  <necessite id='SPIP' version='[2.0.0;]' />
    99  <options>extras_options.php</options>
    1010  <pipeline>
  • _plugins_/_stable_/charts/plugin.xml

    r25196 r25251  
    4242                <inclure>charts_boutons.php</inclure>
    4343        </pipeline>
    44         <necessite id="SPIP" version="[1.9.2;]" />
     44        <necessite id="SPIP" version="[1.9.0;]" />
    4545</plugin>
  • _plugins_/_stable_/clevermail/1_9_2/plugin.xml

    r25196 r25251  
    1919        </pipeline>
    2020        <chemin dir='' />
    21         <necessite id="SPIP" version="[1.9.2;]" />
     21        <necessite id="SPIP" version="[1.9.0;]" />
    2222</plugin>
  • _plugins_/_stable_/clevermail/1_9_3/plugin.xml

    r25196 r25251  
    1919        </pipeline>
    2020        <chemin dir='' />
    21         <necessite id="SPIP" version="[1.9.2;]" />
     21        <necessite id="SPIP" version="[1.9.0;]" />
    2222</plugin>
  • _plugins_/_stable_/coloration_code/spip-1.9/plugin.xml

    r25196 r25251  
    7373                <inclure>coloration_code.php</inclure>
    7474        </pipeline>
    75         <necessite id="SPIP" version="[1.9.2;]" />
     75        <necessite id="SPIP" version="[1.9.0;]" />
    7676</plugin>
  • _plugins_/_stable_/coloration_code/spip-2.0/plugin.xml

    r25196 r25251  
    7878          coloration_code
    7979        </prefix>
    80         <necessite id="SPIP" version="[1.9.2;]" />
     80        <necessite id="SPIP" version="[1.9.0;]" />
    8181</plugin>
  • _plugins_/_stable_/comarquage/1_9_0/plugin.xml

    r25196 r25251  
    3939                <inclure>comarquage_pipeline.php</inclure>
    4040        </pipeline>
    41         <necessite id="SPIP" version="[1.9.2;]" />
     41        <necessite id="SPIP" version="[1.9.0;]" />
    4242</plugin>
  • _plugins_/_stable_/comarquage/svn/plugin.xml

    r25196 r25251  
    3535                <inclure>comarquage_pipeline.php</inclure>
    3636        </pipeline>
    37         <necessite id="SPIP" version="[1.9.2;]" />
     37        <necessite id="SPIP" version="[1.9.1;]" />
    3838</plugin>
  • _plugins_/_stable_/compteur_graphique/plugin.xml

    r25196 r25251  
    3737        <inclure>CompteurGraphique_pipeline.php</inclure>
    3838    </pipeline>
    39     <necessite id='SPIP' version='[2.0.0 beta;]' />
     39    <necessite id='SPIP' version='[2.0.0;]' />
    4040</plugin>
  • _plugins_/_stable_/console/plugin.xml

    r25196 r25251  
    4141        </pipeline>
    4242        <chemin dir='' />
    43         <necessite id="SPIP" version="[1.9.2;]" />
     43        <necessite id="SPIP" version="[1.9.0;]" />
    4444</plugin>
  • _plugins_/_stable_/corbeille/plugin.xml

    r24908 r25251  
    5050                <icone>img_pack/trash-full-24.png</icone>
    5151        </bouton>       
    52         <necessite id='SPIP' version='[2.0.0 dev;]' />
     52        <necessite id='SPIP' version='[2.0.0;]' />
    5353</plugin>
  • _plugins_/_stable_/couleur_rubrique/plugin.xml

    r25196 r25251  
    4444        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    4545
    46         <necessite id="SPIP" version="[1.9.2;]" />
     46        <necessite id="SPIP" version="[1.9.0;]" />
    4747</plugin>
  • _plugins_/_stable_/couteau_suisse/plugin.xml

    r25214 r25251  
    230230                <inclure>cout_pipelines.php</inclure>
    231231        </pipeline>
    232         <necessite id="SPIP" version="[1.9.2;]" />
     232        <necessite id="SPIP" version="[1.9.0;]" />
    233233</plugin>
  • _plugins_/_stable_/crayons/plugin.xml

    r25196 r25251  
    4646        </pipeline>
    4747        <chemin dir='' />
    48         <necessite id="SPIP" version="[1.9.2;]" />
     48        <necessite id="SPIP" version="[1.9.0;]" />
    4949</plugin>
  • _plugins_/_stable_/css_instable/plugin.xml

    r25196 r25251  
    2424                <inclure>cssinstable_pipelines_public.php</inclure>
    2525        </pipeline>
    26         <necessite id="SPIP" version="[1.9.2;]" />
     26        <necessite id="SPIP" version="[1.9.0;]" />
    2727</plugin>
  • _plugins_/_stable_/csv_import/plugin.xml

    r25196 r25251  
    3535        </pipeline>
    3636        <chemin dir='' type='prive' />
    37         <necessite id="SPIP" version="[1.9.2;]" />
     37        <necessite id="SPIP" version="[1.9.0;]" />
    3838</plugin>
  • _plugins_/_stable_/depublication/plugin.xml

    r25196 r25251  
    2727                        <inclure>depublication.php</inclure>
    2828        </pipeline>     
    29         <necessite id="SPIP" version="[1.9.2;]" />
     29        <necessite id="SPIP" version="[1.9.0;]" />
    3030</plugin>
  • _plugins_/_stable_/desactiver_cache/plugin.xml

    r25196 r25251  
    2323        desactiver_cache.php
    2424        </options>
    25         <necessite id="SPIP" version="[1.9.2;]" />
     25        <necessite id="SPIP" version="[1.9.0;]" />
    2626</plugin>
  • _plugins_/_stable_/desactiver_flash/plugin.xml

    r25196 r25251  
    2424                <inclure>desactiver_flash.php</inclure>
    2525        </pipeline>
    26         <necessite id="SPIP" version="[1.9.2;]" />
     26        <necessite id="SPIP" version="[1.9.0;]" />
    2727</plugin>
  • _plugins_/_stable_/dewplayer/plugin.xml

    r25196 r25251  
    3737                <!-- Le parametre action est facultatif : en son absence la fonction portant le nom du pipeline est appelee. Le parametre inclure est facultatif.       -->
    3838
    39         <necessite id="SPIP" version="[1.9.2;]" />
     39        <necessite id="SPIP" version="[1.9.0;]" />
    4040</plugin>
  • _plugins_/_stable_/diapo/plugin.xml

    r25196 r25251  
    2424        <inclure>diapo_pipelines.php</inclure>
    2525    </pipeline>
    26         <necessite id="SPIP" version="[1.9.2;]" />
     26        <necessite id="SPIP" version="[1.9.0;]" />
    2727</plugin>
  • _plugins_/_stable_/ecard/plugin.xml

    r25196 r25251  
    2323        </prefix>
    2424        <chemin dir='' />
    25         <necessite id="SPIP" version="[1.9.2;]" />
     25        <necessite id="SPIP" version="[1.9.0;]" />
    2626        <utilise id="forms" version="[0.10;]" />
    2727</plugin>
  • _plugins_/_stable_/en_travaux/plugin.xml

    r25196 r25251  
    5454        <!-- Le parametre action est facultatif : en son absence la fonction portant le nom du pipeline est appelee. Le parametre inclure est facultatif.       -->
    5555
    56         <necessite id="SPIP" version="[1.9.2;]" />
     56        <necessite id="SPIP" version="[1.9.0;]" />
    5757</plugin>
  • _plugins_/_stable_/enluminures_typographiques_v2/plugin.xml

    r25196 r25251  
    117117        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    118118
    119         <necessite id="SPIP" version="[1.9.2;]" />
     119        <necessite id="SPIP" version="[1.9.0;]" />
    120120        <necessite id="BarreTypoEnrichie" version="[2.4.0;]" />
    121121</plugin>
  • _plugins_/_stable_/eva_freemind/eva_freemind_1_9_2/plugin.xml

    r25196 r25251  
    2626    </prefix>
    2727    <install>eva_freemind_install.php</install>
    28         <necessite id="SPIP" version="[1.9.2;]" />
     28        <necessite id="SPIP" version="[1.9.0;]" />
    2929</plugin>
  • _plugins_/_stable_/eva_freemind/eva_freemind_2_0/plugin.xml

    r25196 r25251  
    2727    </prefix>
    2828    <install>eva_freemind_install.php</install>
    29     <necessite id="SPIP" version="[2.0.0 beta;]" />
     29    <necessite id="SPIP" version="[2.0.0;]" />
    3030</plugin>
  • _plugins_/_stable_/eva_geometrie/2.0/plugin.xml

    r25196 r25251  
    2525    </prefix>
    2626    <install>eva_geometrie_install.php</install>
    27     <necessite id="SPIP" version="[2.0.0 beta;]" />
     27    <necessite id="SPIP" version="[2.0.0;]" />
    2828</plugin>
  • _plugins_/_stable_/eva_news/plugin.xml

    r25196 r25251  
    2828    <prefix>evanews</prefix>
    2929       
    30         <necessite id="SPIP" version="[1.9.2;]" />
     30        <necessite id="SPIP" version="[1.9.0;]" />
    3131        <necessite id="cfg" version="[1.10.3;]" />
    3232       
  • _plugins_/_stable_/ezSQL/plugin.xml

    r25196 r25251  
    1717   <!-- a decommenter le jour ou quelqu'un comprend comment l'installation auto fonctionne  <install>base/ezsql_install.php</install>-->
    1818
    19         <necessite id="SPIP" version="[1.9.2;]" />
     19        <necessite id="SPIP" version="[1.9.0;]" />
    2020</plugin>
  • _plugins_/_stable_/fblogin/plugin.xml

    r25196 r25251  
    5050                <inclure>fblogin_notifications.php</inclure>
    5151        </pipeline>
    52         <necessite id="SPIP" version="[1.9.2;]" />
     52        <necessite id="SPIP" version="[1.9.0;]" />
    5353</plugin>
  • _plugins_/_stable_/feedburner/plugin.xml

    r24157 r25251  
    1414<prefix>feedburner</prefix>
    1515<options>feedburner_options.php</options>
    16 <necessite id='SPIP' version='[2.0.0 dev;]' />
     16<necessite id='SPIP' version='[2.0.0;]' />
    1717<necessite id='cfg' version='[1.0.5;]' />
    1818</plugin>
  • _plugins_/_stable_/fonctions_images/plugin.xml

    r25196 r25251  
    3434    <fonctions>fonctions_images_fonctions.php</fonctions>
    3535        <chemin dir='' />
    36         <necessite id="SPIP" version="[1.9.2;]" />
     36        <necessite id="SPIP" version="[1.9.0;]" />
    3737</plugin>
  • _plugins_/_stable_/fond_mp3/plugin.xml

    r25196 r25251  
    5050        </pipeline>
    5151       
    52         <necessite id="SPIP" version="[1.9.2;]" />
     52        <necessite id="SPIP" version="[1.9.0;]" />
    5353</plugin>
  • _plugins_/_stable_/format_spip/plugin.xml

    r25196 r25251  
    2424        </pipeline>
    2525        <chemin dir='' type='prive' />
    26         <necessite id="SPIP" version="[1.9.2;]" />
     26        <necessite id="SPIP" version="[1.9.0;]" />
    2727</plugin>
  • _plugins_/_stable_/forms/1_9_0/plugin.xml

    r25196 r25251  
    4949        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    5050
    51         <necessite id="SPIP" version="[1.9.2;]" />
     51        <necessite id="SPIP" version="[1.9.0;]" />
    5252</plugin>
  • _plugins_/_stable_/forms/1_9_1/plugin.xml

    r25196 r25251  
    6666        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    6767
    68         <necessite id="SPIP" version="[1.9.2;]" />
     68        <necessite id="SPIP" version="[1.9.1;]" />
    6969</plugin>
  • _plugins_/_stable_/forms/forms_et_tables_1_9_1/plugin.xml

    r25196 r25251  
    8888        </pipeline>
    8989<!--    <necessite id="SPIP" version="[;1.925)" /> -->
    90         <necessite id="SPIP" version="[1.9.2;1.9.2)" />
     90        <necessite id="SPIP" version="[1.9.0;2.0.0)" />
    9191</plugin>
  • _plugins_/_stable_/forms/geoforms/plugin.xml

    r25196 r25251  
    99        <lien>http://zone.spip.org/trac/spip-zone/wiki/SpipForms</lien>
    1010        <prefix>geoforms</prefix>
    11         <necessite id="SPIP" version="[1.9.2;]" />
     11        <necessite id="SPIP" version="[1.9.0;]" />
    1212        <necessite id='forms' version='[0.301;]' />
    1313        <chemin dir='' />
  • _plugins_/_stable_/formslies/plugin.xml

    r25196 r25251  
    3434        </pipeline>
    3535       
    36         <necessite id="SPIP" version="[1.9.2;]" />
     36        <necessite id="SPIP" version="[1.9.0;]" />
    3737</plugin>
  • _plugins_/_stable_/formulaire_personnalisation/plugin.xml

    r25196 r25251  
    5151        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    5252
    53         <necessite id="SPIP" version="[1.9.2;]" />
     53        <necessite id="SPIP" version="[1.9.0;]" />
    5454</plugin>
  • _plugins_/_stable_/frimoussesIV/plugin.xml

    r25196 r25251  
    2828                <inclure>plug_smileys.php</inclure>
    2929        </pipeline>
    30         <necessite id="SPIP" version="[1.9.2;]" />
     30        <necessite id="SPIP" version="[1.9.0;]" />
    3131</plugin>
  • _plugins_/_stable_/gazette/plugin.xml

    r25196 r25251  
    2828                <inclure>gazette_pipelines.php</inclure>
    2929        </pipeline>
    30         <necessite id="SPIP" version="[1.9.2;]" />
     30        <necessite id="SPIP" version="[1.9.0;]" />
    3131</plugin>
  • _plugins_/_stable_/geographie/plugin.xml

    r25196 r25251  
    1818        <inclure>geographie_pipelines.php</inclure>
    1919  </pipeline>
    20         <necessite id="SPIP" version="[1.9.2;]" />
     20        <necessite id="SPIP" version="[1.9.0;]" />
    2121</plugin>
  • _plugins_/_stable_/gerer_date/192/plugin.xml

    r25196 r25251  
    2121        </prefix>
    2222        <options>gerer_date_options.php</options>
    23         <necessite id="SPIP" version="[1.9.2;]" />
     23        <necessite id="SPIP" version="[1.9.0;]" />
    2424</plugin>
  • _plugins_/_stable_/gerer_date/200/plugin.xml

    r25196 r25251  
    2020        gerer_date
    2121        </prefix>
    22         <necessite id="SPIP" version='[2.0.0 beta;]' />
     22        <necessite id="SPIP" version="[2.0.0;]" />
    2323        <options>gerer_date_options.php</options>
    2424
  • _plugins_/_stable_/gestion_documents/plugin.xml

    r24483 r25251  
    4242                <url>portfolio</url>
    4343        </bouton>       
    44         <necessite id="SPIP" version="[2.0.0 beta;]" />
     44        <necessite id="SPIP" version="[2.0.0;]" />
    4545        <necessite id="spip_bonux" version="[1.1;]" />
    4646</plugin>
  • _plugins_/_stable_/gestion_metas/plugin.xml

    r25196 r25251  
    2323                <inclure>GestionMetas.php</inclure>
    2424        </pipeline>
    25         <necessite id="SPIP" version="[1.9.2;]" />
     25        <necessite id="SPIP" version="[1.9.0;]" />
    2626</plugin>
  • _plugins_/_stable_/glossaire/plugin.xml

    r25196 r25251  
    3333                <inclure>glossaire_filtres.php</inclure>
    3434        </pipeline>
    35         <necessite id="SPIP" version="[1.9.2;]" />
     35        <necessite id="SPIP" version="[1.9.0;]" />
    3636        <necessite id="forms" version="[0.301;]" />
    3737        <chemin dir=''  />
  • _plugins_/_stable_/google_analytics/plugin.xml

    r25196 r25251  
    2828                <inclure>head.php</inclure>
    2929        </pipeline>
    30         <necessite id="SPIP" version="[1.9.2;]" />
     30        <necessite id="SPIP" version="[1.9.0;]" />
    3131</plugin>
  • _plugins_/_stable_/grenouille-193/plugin.xml

    r25196 r25251  
    2626        </pipeline>
    2727        <install>base/meteo_install.php</install>
    28         <necessite id="SPIP" version="[1.9.2;]" />
     28        <necessite id="SPIP" version="[1.9.0;]" />
    2929</plugin>
  • _plugins_/_stable_/guestbook/plugin.xml

    r25008 r25251  
    2222                <inclure>base/guestbook_install.php</inclure>
    2323        </pipeline>
    24         <necessite id="SPIP" version='[2.0;]' />
     24        <necessite id="SPIP" version='[2.0.0;]' />
    2525        <bouton id='livredor' parent='forum'>
    2626                <icone>img_pack/livredor.png</icone>
  • _plugins_/_stable_/herbier/plugin.xml

    r25196 r25251  
    1313                <inclure>herbier_pipelines.php</inclure>
    1414        </pipeline>
    15         <necessite id="SPIP" version="[1.9.2;]" />
     15        <necessite id="SPIP" version="[1.9.0;]" />
    1616</plugin>
  • _plugins_/_stable_/htmlpurifier/plugin.xml

    r25196 r25251  
    2323  htmlpurifier
    2424  </prefix>
    25         <necessite id="SPIP" version="[1.9.2;]" />
     25        <necessite id="SPIP" version="[1.9.0;]" />
    2626</plugin>
  • _plugins_/_stable_/image_ragged/plugin.xml

    r25196 r25251  
    3131          image_ragged
    3232        </prefix>
    33         <necessite id="SPIP" version="[1.9.2;]" />
     33        <necessite id="SPIP" version="[1.9.0;]" />
    3434</plugin>
  • _plugins_/_stable_/imagezoom/plugin.xml

    r25196 r25251  
    4343
    4444
    45         <necessite id="SPIP" version="[1.9.2;]" />
     45        <necessite id="SPIP" version="[1.9.0;]" />
    4646        <necessite id='CFG' version='[1.10.3;]' />
    4747        <necessite id="lib:tjpzoom" src="http://valid.tjp.hu/tjpzoom/tjpzoom.zip" />
  • _plugins_/_stable_/indexation/plugin.xml

    r25196 r25251  
    4444
    4545        <chemin dir='' />
    46         <necessite id="SPIP" version="[1.9.2;]" />
     46        <necessite id="SPIP" version="[1.9.0;]" />
    4747</plugin>
  • _plugins_/_stable_/interface_adoucie/plugin.xml

    r25100 r25251  
    88        <etat>stable</etat>
    99        <description>Une &eacute;volution de l'interface priv&eacute;e, subtilement moins contrastr&eacute;e. Le plugin intervient en modifiant les feuilles de style de l'espace priv&eacute;.</description>
    10         <necessite id='SPIP' version='[2.0.0 dev;]' />
     10        <necessite id='SPIP' version='[2.0.0;]' />
    1111        <prefix>interface_adoucie</prefix>
    1212</plugin>
  • _plugins_/_stable_/interface_couleurs_acidulees/plugin.xml

    r24545 r25251  
    1010        <description>Ce plugin change les couleurs de l'interface et leur fait adopter des couleurs &laquo;bonbons acidul&eacute;es&raquo;.</description>
    1111        <lien></lien> <!-- URI de documentation -->
    12         <necessite id='SPIP' version='[2.0.0 dev;]' />
     12        <necessite id='SPIP' version='[2.0.0;]' />
    1313        <prefix>interface_couleurs_acidulees</prefix>
    1414</plugin>
  • _plugins_/_stable_/interface_couleurs_babies/plugin.xml

    r24539 r25251  
    1010        <description>Ce plugin change les couleurs de l'interface et leur fait adopter des tonalit&eacute;s &laquo;babies&raquo;.</description>
    1111        <lien></lien> <!-- URI de documentation -->
    12         <necessite id='SPIP' version='[2.0.0 dev;]' />
     12        <necessite id='SPIP' version='[2.0.0;]' />
    1313        <prefix>interface_babies</prefix>
    1414</plugin>
  • _plugins_/_stable_/interface_couleurs_eteintes/plugin.xml

    r24539 r25251  
    1010        <description>Ce plugin change les couleurs de l'interface et leur fait adopter des couleurs &eacute;teintes.</description>
    1111        <lien></lien> <!-- URI de documentation -->
    12         <necessite id='SPIP' version='[2.0.0 dev;]' />
     12        <necessite id='SPIP' version='[2.0.0;]' />
    1313        <prefix>interface_eteintes</prefix>
    1414</plugin>
  • _plugins_/_stable_/interface_couleurs_nuit/plugin.xml

    r24539 r25251  
    1010        <description>Ce plugin change les couleurs de l'interface et leur fait adopter des tonalit&eacute;s &laquo;Nuit&raquo;.</description>
    1111        <lien></lien> <!-- URI de documentation -->
    12         <necessite id='SPIP' version='[2.0.0 dev;]' />
     12        <necessite id='SPIP' version='[2.0.0;]' />
    1313        <prefix>interface_nuit</prefix>
    1414</plugin>
  • _plugins_/_stable_/interface_couleurs_vives/plugin.xml

    r24539 r25251  
    1010        <description>Ce plugin change les couleurs de l'interface et leur fait adopter des couleurs vives.</description>
    1111        <lien></lien> <!-- URI de documentation -->
    12         <necessite id='SPIP' version='[2.0.0 dev;]' />
     12        <necessite id='SPIP' version='[2.0.0;]' />
    1313        <prefix>interface_couleurs_vives</prefix>
    1414</plugin>
  • _plugins_/_stable_/jeux/plugin.xml

    r25196 r25251  
    9595
    9696        <install>base/jeux_upgrade.php</install>
    97         <necessite id="SPIP" version="[1.9.2;]" />
     97        <necessite id="SPIP" version="[1.9.0;]" />
    9898</plugin>
  • _plugins_/_stable_/jolirecherche/plugin.xml

    r25196 r25251  
    1414                <action>insert_head</action>
    1515        </pipeline>
    16         <necessite id="SPIP" version="[1.9.2;]" />
     16        <necessite id="SPIP" version="[1.9.0;]" />
    1717</plugin>
  • _plugins_/_stable_/jquery_192/plugin.xml

    r25196 r25251  
    2727        jquery_192_options.php
    2828        </options>
    29         <necessite id="SPIP" version="[1.9.2;]" />
     29        <necessite id="SPIP" version="[1.9.2;2.0.0)" />
    3030</plugin>
  • _plugins_/_stable_/layoutgala/plugin.xml

    r24120 r25251  
    3535                <inclure>layoutgala_pipelines.php</inclure>
    3636        </pipeline>
    37         <necessite id='SPIP' version='[2.0.0 dev;]' />
     37        <necessite id='SPIP' version='[2.0.0;]' />
    3838        <necessite id="cfg" version="[1.10.3;]" />
    3939</plugin>
  • _plugins_/_stable_/lilyspip/lilyspip/plugin.xml

    r25196 r25251  
    4747        </pipeline>
    4848
    49         <necessite id="SPIP" version="[1.9.2;]" />
     49        <necessite id="SPIP" version="[1.9.0;]" />
    5050</plugin>
  • _plugins_/_stable_/lilyspip/lilyspip_codepress/plugin.xml

    r25196 r25251  
    4848        </pipeline>
    4949
    50         <necessite id="SPIP" version="[1.9.2;]" />
     50        <necessite id="SPIP" version="[1.9.0;]" />
    5151</plugin>
  • _plugins_/_stable_/lire_aussi/plugin.xml

    r25196 r25251  
    1919        </pipeline>
    2020       
    21         <necessite id="SPIP" version="[1.9.2;]" />
     21        <necessite id="SPIP" version="[1.9.0;]" />
    2222       
    2323</plugin>
  • _plugins_/_stable_/livre_d_or/plugin.xml

    r25196 r25251  
    4141        </pipeline>
    4242
    43         <necessite id="SPIP" version="[1.9.2;]" />
     43        <necessite id="SPIP" version="[1.9.0;]" />
    4444</plugin>
  • _plugins_/_stable_/mailcrypt/plugin.xml

    r25196 r25251  
    2121                <action>cryptage</action>
    2222        </pipeline>
    23         <necessite id="SPIP" version="[1.9.2;]" />
     23        <necessite id="SPIP" version="[1.9.0;]" />
    2424</plugin>
  • _plugins_/_stable_/marqueur_stats/plugin.xml

    r25196 r25251  
    3333        </pipeline>
    3434        <chemin dir='' type='prive' /> 
    35         <necessite id="SPIP" version="[1.9.2;]" />
     35        <necessite id="SPIP" version="[1.9.0;]" />
    3636</plugin>
  • _plugins_/_stable_/menu-navigation_depliant/plugin.xml

    r25196 r25251  
    4646        </pipeline>
    4747
    48         <necessite id="SPIP" version="[1.9.2;]" />
     48        <necessite id="SPIP" version="[1.9.0;]" />
    4949</plugin>
  • _plugins_/_stable_/mes_fichiers/plugin.xml

    r25196 r25251  
    2020        <lien>http://www.spip-contrib.net/Mes-fichiers</lien>
    2121        <auteur>James &copy; 2007 - Distribu&eacute; sous licence GNU/GPL</auteur>
    22         <necessite id="SPIP" version="[1.9.2;]" />
     22        <necessite id="SPIP" version="[1.9.0;]" />
    2323</plugin>
  • _plugins_/_stable_/messagerie_2_0/plugin.xml

    r23920 r25251  
    2929                <inclure>messagerie_pipelines.php</inclure>
    3030        </pipeline>
    31         <necessite id='SPIP' version='[2.0.0 dev;]' />
     31        <necessite id='SPIP' version='[2.0.0;]' />
    3232</plugin>
  • _plugins_/_stable_/metadonnees_photo/plugin.xml

    r25196 r25251  
    2323                <inclure>photo_infos.php</inclure>
    2424        </pipeline>     
    25         <necessite id="SPIP" version="[1.9.2;]" />
     25        <necessite id="SPIP" version="[1.9.0;]" />
    2626</plugin>
    2727
  • _plugins_/_stable_/minify/plugin.xml

    r25196 r25251  
    1313        <fonctions>minify_fonctions.php</fonctions>
    1414        <prefix>minify</prefix>
    15         <necessite id="SPIP" version="[1.9.2;]" />
     15        <necessite id="SPIP" version="[1.9.0;]" />
    1616</plugin>
  • _plugins_/_stable_/mnogosearch/plugin.xml

    r25196 r25251  
    2121        <fonctions>mnogo_mes_fonctions.php</fonctions>
    2222        <options>mnogo_mes_options.php</options>
    23         <necessite id="SPIP" version="[1.9.2;]" />
     23        <necessite id="SPIP" version="[1.9.0;]" />
    2424</plugin>
  • _plugins_/_stable_/modeles_liste/plugin.xml

    r25196 r25251  
    2525        </pipeline>
    2626        <chemin dir='' type='prive' />
    27         <necessite id="SPIP" version="[1.9.2;]" />
     27        <necessite id="SPIP" version="[1.9.0;]" />
    2828</plugin>
  • _plugins_/_stable_/moderation_moderee/plugin.xml

    r24476 r25251  
    3838        <inclure>fonctions_mod.php</inclure>
    3939    </pipeline>
    40         <necessite id='SPIP' version='[2.0.0 dev;]' />
     40        <necessite id='SPIP' version='[2.0.0;]' />
    4141        <bouton id='moderation' parent='forum'>
    4242      <icone>img_pack/icone.png</icone>
  • _plugins_/_stable_/mots_croises/plugin.xml

    r25196 r25251  
    5555                <action>header_prive</action>
    5656        </pipeline>
    57         <necessite id="SPIP" version="[1.9.2;]" />
     57        <necessite id="SPIP" version="[1.9.0;]" />
    5858</plugin>
  • _plugins_/_stable_/no_br/plugin.xml

    r25196 r25251  
    1212                <inclure>no_br.php</inclure>
    1313        </pipeline>
    14         <necessite id="SPIP" version="[1.9.2;]" />
     14        <necessite id="SPIP" version="[1.9.0;]" />
    1515</plugin>
  • _plugins_/_stable_/nuage/plugin.xml

    r25196 r25251  
    1414        </pipeline>
    1515        <noisette>modeles/nuage.html</noisette>
    16         <necessite id="SPIP" version="[1.9.2;]" />
     16        <necessite id="SPIP" version="[1.9.0;]" />
    1717</plugin>
  • _plugins_/_stable_/nuage2/plugin.xml

    r25196 r25251  
    2929        </pipeline>
    3030        <chemin dir='' />
    31         <necessite id="SPIP" version="[1.9.2;]" />
     31        <necessite id="SPIP" version="[1.9.0;]" />
    3232</plugin>
  • _plugins_/_stable_/numerotation/plugin.xml

    r25196 r25251  
    1111                <inclure>numero_pipeline.php</inclure>
    1212        </pipeline>
    13         <necessite id="SPIP" version="[1.9.2;]" />
     13        <necessite id="SPIP" version="[2.0.0;]" />
    1414</plugin>
  • _plugins_/_stable_/openPublishing/plugin.xml

    r25196 r25251  
    4848                <inclure>op_fonctions.php</inclure>
    4949        </pipeline>
    50         <necessite id="SPIP" version="[1.9.2;]" />
     50        <necessite id="SPIP" version="[1.9.0;]" />
    5151        <necessite id='cfg' version='[1.3.7;]' />
    5252</plugin>
  • _plugins_/_stable_/orientation/plugin.xml

    r25196 r25251  
    2929        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    3030
    31         <necessite id="SPIP" version="[1.9.2;]" />
     31        <necessite id="SPIP" version="[1.9.0;]" />
    3232</plugin>
  • _plugins_/_stable_/palette/plugin.xml

    r25196 r25251  
    3333        <inclure>palette_pipeline.php</inclure>
    3434    </pipeline>
    35         <necessite id="SPIP" version="[1.9.2;]" />
     35        <necessite id="SPIP" version="[1.9.0;]" />
    3636        <utilise id="cfg" version="[1.10.4;]" />
    3737</plugin>
  • _plugins_/_stable_/panoramas/plugin.xml

    r25196 r25251  
    5151        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    5252
    53         <necessite id="SPIP" version="[1.9.2;]" />
     53        <necessite id="SPIP" version="[1.9.0;]" />
    5454</plugin>
  • _plugins_/_stable_/party/plugin.xml

    r25196 r25251  
    1414                <inclure>party_pipelines.php</inclure>
    1515        </pipeline>
    16         <necessite id="SPIP" version="[1.9.2;]" />
     16        <necessite id="SPIP" version="[1.9.0;]" />
    1717</plugin>
  • _plugins_/_stable_/phpmyvisites/plugin.xml

    r25196 r25251  
    4242        </pipeline>
    4343        <chemin dir='' />
    44         <necessite id="SPIP" version="[1.9.2;]" />
     44        <necessite id="SPIP" version="[1.9.0;]" />
    4545</plugin>
  • _plugins_/_stable_/pim_agenda/1_9_0/plugin.xml

    r25196 r25251  
    4040        <!-- Definitions des fonctions qui s'inserent dans les pipelines -->
    4141
    42         <necessite id="SPIP" version="[1.9.2;]" />
     42        <necessite id="SPIP" version="[1.9.0;]" />
    4343</plugin>
  • _plugins_/_stable_/pim_agenda/1_9_1/plugin.xml

    r25196 r25251  
    4040        <!-- Definitions des fonctions qui s'inserent dans les pipelines -->
    4141
    42         <necessite id="SPIP" version="[1.9.2;]" />
     42        <necessite id="SPIP" version="[1.9.0;]" />
     43        <utilise id="widget_calendar" version="[0.1;]" />
    4344</plugin>
  • _plugins_/_stable_/pim_agenda/1_9_2/plugin.xml

    r25196 r25251  
    5050        <!-- Definitions des fonctions qui s'inserent dans les pipelines -->
    5151
    52         <necessite id="SPIP" version="[1.9.2;]" />
     52        <necessite id="SPIP" version="[1.9.0;]" />
     53        <utilise id="widget_calendar" version="[0.1;]" />
    5354       
    5455</plugin>
  • _plugins_/_stable_/porte_plume/plugin.xml

    r25196 r25251  
    2828                <inclure>porte_plume_pipelines.php</inclure>
    2929        </pipeline>
    30         <necessite id="SPIP" version="[1.9.2;]" />
     30        <necessite id="SPIP" version="[1.9.0;]" />
    3131</plugin>
  • _plugins_/_stable_/portfolio_imageflow/plugin.xml

    r25196 r25251  
    4747        </pipeline>
    4848       
    49         <necessite id="SPIP" version="[1.9.2;]" />
     49        <necessite id="SPIP" version="[1.9.0;]" />
    5050</plugin>
  • _plugins_/_stable_/profil_etendu/plugin.xml

    r25196 r25251  
    1010        <options>profil_etendu_options.php</options>
    1111        <fonctions>profil_etendu_fonctions.php</fonctions>
    12         <necessite id="SPIP" version="[1.9.2;]" />
     12        <necessite id="SPIP" version="[1.9.0;]" />
    1313</plugin>
  • _plugins_/_stable_/qcm/plugin.xml

    r25196 r25251  
    4444  </pipeline>
    4545
    46         <necessite id="SPIP" version="[1.9.2;]" />
     46        <necessite id="SPIP" version="[1.9.0;]" />
    4747</plugin>
  • _plugins_/_stable_/rainette/plugin.xml

    r25196 r25251  
    2424                <inclure>rainette_pipelines.php</inclure>
    2525        </pipeline>
    26         <necessite id="SPIP" version="[1.9.2;]" />
     26        <necessite id="SPIP" version="[1.9.0;]" />
    2727</plugin>
  • _plugins_/_stable_/recherche_etendue/plugin.xml

    r25196 r25251  
    7474        </pipeline>
    7575<!--    <necessite id="SPIP" version="[;1.925)" /> -->
    76         <necessite id="SPIP" version="[1.9.2;1.9.2)" />
     76        <necessite id="SPIP" version="[1.9.0;2.0.0)" />
    7777</plugin>
  • _plugins_/_stable_/revision_nbsp/plugin.xml

    r25196 r25251  
    3434                <inclure>revision_nbsp.php</inclure>
    3535        </pipeline>
    36         <necessite id="SPIP" version="[1.9.2;]" />
     36        <necessite id="SPIP" version="[1.9.0;]" />
    3737</plugin>
  • _plugins_/_stable_/saveauto/1_9_1/plugin.xml

    r25196 r25251  
    4848            <inclure>inc_saveauto.php</inclure>
    4949        </pipeline>     
    50         <necessite id="SPIP" version="[1.9.2;]" />
     50        <necessite id="SPIP" version="[1.9.0;]" />
    5151</plugin>
  • _plugins_/_stable_/saveauto/1_9_2/plugin.xml

    r25196 r25251  
    5050            <inclure>inc_saveauto.php</inclure>
    5151        </pipeline>     
    52         <necessite id="SPIP" version="[1.9.2;]" />
     52        <necessite id="SPIP" version="[1.9.0;]" />
    5353                                <necessite id="cfg" version="[1.0.0;]" />
    5454                                <chemin dir='' type='prive' />
  • _plugins_/_stable_/saveauto/2.0/plugin.xml

    r25196 r25251  
    5050            <inclure>inc_saveauto.php</inclure>
    5151        </pipeline>     
    52         <necessite id="SPIP" version="[1.9.2;]" />
     52        <necessite id="SPIP" version="[1.9.0;]" />
    5353                                <necessite id="cfg" version="[1.0.0;]" />
    5454                                <chemin dir='' type='prive' />
  • _plugins_/_stable_/selection_d_articles/plugin.xml

    r25196 r25251  
    2525        </pipeline>
    2626
    27         <necessite id="SPIP" version="[1.9.2;]" />
     27        <necessite id="SPIP" version="[1.9.0;]" />
    2828
    2929</plugin>
  • _plugins_/_stable_/shoutbox/plugin.xml

    r24527 r25251  
    99        <version_base>0.1</version_base>
    1010        <install>base/shoutbox_upgrade.php</install>
    11         <necessite id='SPIP' version='[2.0 beta;]' />
     11        <necessite id='SPIP' version='[2.0.0;]' />
    1212</plugin>
  • _plugins_/_stable_/simpletest/plugin.xml

    r25196 r25251  
    77        <version>0.4</version>
    88        <description>
    9         Fourni la librairie [Simple Test->http://simpletest.org/] 1.0.1
     9        Fourni la bibliotheque [Simple Test->http://simpletest.org/] 1.0.1
    1010        pour effectuer des tests unitaires,
    1111        ainsi qu'une API pour faciliter les tests avec SPIP.
     
    1717       
    1818        <options>simpletest_options.php</options>
    19         <necessite id="SPIP" version="[1.9.2;]" />
     19        <necessite id="SPIP" version="[1.9.0;]" />
    2020</plugin>
  • _plugins_/_stable_/siou/odb_import/plugin.xml

    r25196 r25251  
    1414      <inclure>inc-odb_import.php</inclure>
    1515   </pipeline>
    16         <necessite id="SPIP" version="[1.9.2;]" />
     16        <necessite id="SPIP" version="[1.9.0;]" />
    1717</plugin>
  • _plugins_/_stable_/siou/odb_notes/plugin.xml

    r25196 r25251  
    1313      <inclure>inc-odb_notes.php</inclure>
    1414   </pipeline>
    15         <necessite id="SPIP" version="[1.9.2;]" />
     15        <necessite id="SPIP" version="[1.9.0;]" />
    1616</plugin>
  • _plugins_/_stable_/siou/odb_parametrage/plugin.xml

    r25196 r25251  
    1313      <inclure>inc-odb_param.php</inclure>
    1414   </pipeline>
    15         <necessite id="SPIP" version="[1.9.2;]" />
     15        <necessite id="SPIP" version="[1.9.0;]" />
    1616</plugin>
  • _plugins_/_stable_/siou/odb_referentiel/plugin.xml

    r25196 r25251  
    1414      <inclure>inc-odb_ref.php</inclure>
    1515   </pipeline>
    16         <necessite id="SPIP" version="[1.9.2;]" />
     16        <necessite id="SPIP" version="[1.9.0;]" />
    1717</plugin>
  • _plugins_/_stable_/siou/odb_repartition/plugin.xml

    r25196 r25251  
    1414      <inclure>inc-odb_repartition.php</inclure>
    1515   </pipeline>
    16         <necessite id="SPIP" version="[1.9.2;]" />
     16        <necessite id="SPIP" version="[1.9.0;]" />
    1717</plugin>
  • _plugins_/_stable_/siou/odb_saisie/plugin.xml

    r25196 r25251  
    1414      <inclure>inc-odb_saisie.php</inclure>
    1515   </pipeline>
    16         <necessite id="SPIP" version="[1.9.2;]" />
     16        <necessite id="SPIP" version="[1.9.0;]" />
    1717</plugin>
  • _plugins_/_stable_/siou/odb_statistiques_candidats/plugin.xml

    r25196 r25251  
    1313      <inclure>inc-odb_statistiques.php</inclure>
    1414   </pipeline>
    15         <necessite id="SPIP" version="[1.9.2;]" />
     15        <necessite id="SPIP" version="[1.9.0;]" />
    1616</plugin>
  • _plugins_/_stable_/siou/odb_statistiques_siou/plugin.xml

    r25196 r25251  
    1313      <inclure>inc-odb_stats_siou.php</inclure>
    1414   </pipeline>
    15         <necessite id="SPIP" version="[1.9.2;]" />
     15        <necessite id="SPIP" version="[1.9.0;]" />
    1616</plugin>
  • _plugins_/_stable_/siou/odb_suivi/plugin.xml

    r25196 r25251  
    1313      <inclure>inc-odb_suivi.php</inclure>
    1414   </pipeline>
    15         <necessite id="SPIP" version="[1.9.2;]" />
     15        <necessite id="SPIP" version="[1.9.0;]" />
    1616</plugin>
  • _plugins_/_stable_/siou/odb_synchro/plugin.xml

    r25196 r25251  
    1313      <inclure>inc-odb_synchro.php</inclure>
    1414   </pipeline>
    15         <necessite id="SPIP" version="[1.9.2;]" />
     15        <necessite id="SPIP" version="[1.9.0;]" />
    1616</plugin>
  • _plugins_/_stable_/siou/siou_spip/plugin.xml

    r25196 r25251  
    1414        [Auteur (fr)->cedric@protiere.com]
    1515        </lien>
    16         <necessite id="SPIP" version="[1.9.2;]" />
     16        <necessite id="SPIP" version="[1.9.0;]" />
    1717</plugin>
  • _plugins_/_stable_/sitemap/plugin.xml

    r25196 r25251  
    3535        </prefix>
    3636        <chemin dir='' type='public' />
    37         <necessite id="SPIP" version="[1.9.2;]" />
     37        <necessite id="SPIP" version="[1.9.0;]" />
    3838</plugin>
  • _plugins_/_stable_/sktheme/1_9_1/plugin.xml

    r25196 r25251  
    3636      <inclure>sktheme_head.php</inclure>
    3737 </pipeline>
    38         <necessite id="SPIP" version="[1.9.2;]" />
     38        <necessite id="SPIP" version="[1.9.0;]" />
    3939</plugin>
  • _plugins_/_stable_/sktheme/1_9_2/plugin.xml

    r25196 r25251  
    3636      <inclure>sktheme_head.php</inclure>
    3737 </pipeline>
    38         <necessite id="SPIP" version="[1.9.2;]" />
     38        <necessite id="SPIP" version="[1.9.0;]" />
    3939</plugin>
  • _plugins_/_stable_/slogan/plugin.xml

    r25196 r25251  
    1010        <lien>http://www.spip-contrib.net/spip.php?article2417</lien>
    1111        <prefix>slogan</prefix>
    12         <necessite id="SPIP" version="[1.9.2;]" />
     12        <necessite id="SPIP" version="[1.9.0;]" />
    1313</plugin>
  • _plugins_/_stable_/smallcaps/plugin.xml

    r25196 r25251  
    3434        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    3535
    36         <necessite id="SPIP" version="[1.9.2;]" />
     36        <necessite id="SPIP" version="[1.9.0;]" />
    3737</plugin>
  • _plugins_/_stable_/socialtags/plugin.xml

    r25196 r25251  
    2828    socialtags.png
    2929    </icon>
    30         <necessite id="SPIP" version="[1.9.2;]" />
     30        <necessite id="SPIP" version="[1.9.0;]" />
    3131        <necessite id='cfg' version='[1.0;]' />
    3232</plugin>
  • _plugins_/_stable_/spip-bible/plugin.xml

    r25196 r25251  
    1313    </etat>
    1414    <install>bible_fonctions.php</install>
    15         <necessite id="SPIP" version="[1.9.2;]" />
     15        <necessite id="SPIP" version="[1.9.0;]" />
    1616    <necessite id='CFG' version="[1.0;]" />
    1717    <icon>
  • _plugins_/_stable_/spip-bonux-2/plugin.xml

    r24114 r25251  
    1212  <fonctions>spip_bonux_fonctions.php</fonctions>
    1313  <prefix>spip_bonux</prefix>
    14   <necessite id='SPIP' version='[2.0.0 dev;]' />
     14  <necessite id='SPIP' version='[2.0.0;]' />
    1515</plugin>
  • _plugins_/_stable_/spip_out_ouvrant/plugin.xml

    r25196 r25251  
    1616        </pipeline>
    1717
    18         <necessite id="SPIP" version="[1.9.2;]" />
     18        <necessite id="SPIP" version="[1.9.0;]" />
    1919
    2020</plugin>
  • _plugins_/_stable_/spiperipsum/plugin.xml